(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    160629,       4632]*)
(*NotebookOutlinePosition[    161329,       4656]*)
(*  CellTagsIndexPosition[    161285,       4652]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
\:042d\:043b\:0435\:043c\:0435\:043d\:0442\:0430\:0440\:043d\:044b\:0435 \
\:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:043a\:043e\:043c\:043f\:043b\
\:0435\:043a\:0441\:043d\:043e\:0433\:043e \:043f\:0435\:0440\:0435\:043c\
\:0435\:043d\:043d\:043e\:0433\:043e\
\>", "Title",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:0442\:044c \:0444\:0443\:043d\
\:043a\:0446\:0438\:044e ",
  Cell[BoxData[
      \(f \((z)\) = z\^n\)]],
  ", \:0433\:0434\:0435 ",
  Cell[BoxData[
      \(n\)]],
  " \[Dash] \:0446\:0435\:043b\:043e\:0435 \:043f\:043e\:043b\:043e\:0436\
\:0438\:0442\:0435\:043b\:044c\:043d\:043e\:0435."
}], "ExerciseMain",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:0432\:0435\:0434\:0435\:043c \:0444\:0443\:043d\:043a\:0446\:0438\
\:044e ",
  Cell[BoxData[
      \(f \((z)\) = z\^4\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(f[z_] := z\^4\)], "Input",
  CellLabel->"In[1]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:0412\:044b\:0447\:0438\:0441\:043b\:0438\:043c \:0437\:043d\:0430\:0447\
\:0435\:043d\:0438\:0435 \:0444\:0443\:043d\:043a\:0446\:0438\:0438 \:0432 \
\:0442\:043e\:0447\:043a\:0435 ",
  Cell[BoxData[
      \(1 + \[ImaginaryI]\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[1 + \[ImaginaryI]]\)], "Input",
  CellLabel->"In[2]:=",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(\(-4\)\)], "Output",
  CellLabel->"Out[2]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0417\:0430\:0433\:0440\:0443\:0437\:0438\:043c \:043f\:0430\:043a\:0435\
\:0442 ",
  Cell[BoxData[
      \(Graphics`ComplexMap`\)]]
}], "Text",
  CellLabelAutoDelete->False],

Cell[BoxData[
    \(<< Graphics`ComplexMap`\)], "Input",
  CellLabel->"In[3]:=",
  CellLabelAutoDelete->False],

Cell[TextData[{
  "\:041f\:043e\:0441\:043c\:043e\:0442\:0440\:0438\:043c, \:0447\:0442\:043e \
\:043f\:0440\:043e\:0438\:0441\:0445\:043e\:0434\:0438\:0442 \:0441 \:043f\
\:043e\:043b\:044f\:0440\:043d\:043e\:0439 \:0441\:0435\:0442\:043a\:043e\
\:0439 \:043a\:043e\:043e\:0440\:0434\:0438\:043d\:0430\:0442 \:043f\:0440\
\:0438 \:043e\:0442\:043e\:0431\:0440\:0430\:0436\:0435\:043d\:0438\:0438 ",
  Cell[BoxData[
      \(f\)]],
  ". \:0420\:0430\:0441\:0441\:043c\:043e\:0442\:0440\:0438\:043c \
\:0441\:043b\:0435\:0434\:0443\:044e\:0449\:0438\:0439 \:0441\:0435\:043a\
\:0442\:043e\:0440:"
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarMap[Identity, {0, 2}, {0, \[Pi]\/4}]\)], "Input",
  CellLabel->"In[4]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .70711 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0168359 0.47619 [
[.2619 .00434 -9 -9 ]
[.2619 .00434 9 0 ]
[.5 .00434 -3 -9 ]
[.5 .00434 3 0 ]
[.7381 .00434 -9 -9 ]
[.7381 .00434 9 0 ]
[.97619 .00434 -3 -9 ]
[.97619 .00434 3 0 ]
[.01131 .11207 -18 -4.5 ]
[.01131 .11207 0 4.5 ]
[.01131 .20731 -18 -4.5 ]
[.01131 .20731 0 4.5 ]
[.01131 .30255 -18 -4.5 ]
[.01131 .30255 0 4.5 ]
[.01131 .39779 -18 -4.5 ]
[.01131 .39779 0 4.5 ]
[.01131 .49303 -6 -4.5 ]
[.01131 .49303 0 4.5 ]
[.01131 .58826 -18 -4.5 ]
[.01131 .58826 0 4.5 ]
[.01131 .6835 -18 -4.5 ]
[.01131 .6835 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .70711 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .01684 m
.2619 .02309 L
s
[(0.5)] .2619 .00434 0 1 Mshowa
.5 .01684 m
.5 .02309 L
s
[(1)] .5 .00434 0 1 Mshowa
.7381 .01684 m
.7381 .02309 L
s
[(1.5)] .7381 .00434 0 1 Mshowa
.97619 .01684 m
.97619 .02309 L
s
[(2)] .97619 .00434 0 1 Mshowa
.125 Mabswid
.07143 .01684 m
.07143 .02059 L
s
.11905 .01684 m
.11905 .02059 L
s
.16667 .01684 m
.16667 .02059 L
s
.21429 .01684 m
.21429 .02059 L
s
.30952 .01684 m
.30952 .02059 L
s
.35714 .01684 m
.35714 .02059 L
s
.40476 .01684 m
.40476 .02059 L
s
.45238 .01684 m
.45238 .02059 L
s
.54762 .01684 m
.54762 .02059 L
s
.59524 .01684 m
.59524 .02059 L
s
.64286 .01684 m
.64286 .02059 L
s
.69048 .01684 m
.69048 .02059 L
s
.78571 .01684 m
.78571 .02059 L
s
.83333 .01684 m
.83333 .02059 L
s
.88095 .01684 m
.88095 .02059 L
s
.92857 .01684 m
.92857 .02059 L
s
.25 Mabswid
0 .01684 m
1 .01684 L
s
.02381 .11207 m
.03006 .11207 L
s
[(0.2)] .01131 .11207 1 0 Mshowa
.02381 .20731 m
.03006 .20731 L
s
[(0.4)] .01131 .20731 1 0 Mshowa
.02381 .30255 m
.03006 .30255 L
s
[(0.6)] .01131 .30255 1 0 Mshowa
.02381 .39779 m
.03006 .39779 L
s
[(0.8)] .01131 .39779 1 0 Mshowa
.02381 .49303 m
.03006 .49303 L
s
[(1)] .01131 .49303 1 0 Mshowa
.02381 .58826 m
.03006 .58826 L
s
[(1.2)] .01131 .58826 1 0 Mshowa
.02381 .6835 m
.03006 .6835 L
s
[(1.4)] .01131 .6835 1 0 Mshowa
.125 Mabswid
.02381 .04065 m
.02756 .04065 L
s
.02381 .06445 m
.02756 .06445 L
s
.02381 .08826 m
.02756 .08826 L
s
.02381 .13588 m
.02756 .13588 L
s
.02381 .15969 m
.02756 .15969 L
s
.02381 .1835 m
.02756 .1835 L
s
.02381 .23112 m
.02756 .23112 L
s
.02381 .25493 m
.02756 .25493 L
s
.02381 .27874 m
.02756 .27874 L
s
.02381 .32636 m
.02756 .32636 L
s
.02381 .35017 m
.02756 .35017 L
s
.02381 .37398 m
.02756 .37398 L
s
.02381 .4216 m
.02756 .4216 L
s
.02381 .44541 m
.02756 .44541 L
s
.02381 .46922 m
.02756 .46922 L
s
.02381 .51684 m
.02756 .51684 L
s
.02381 .54065 m
.02756 .54065 L
s
.02381 .56445 m
.02756 .56445 L
s
.02381 .61207 m
.02756 .61207 L
s
.02381 .63588 m
.02756 .63588 L
s
.02381 .65969 m
.02756 .65969 L
s
.25 Mabswid
.02381 0 m
.02381 .70711 L
s
0 0 m
1 0 L
1 .70711 L
0 .70711 L
closepath
clip
newpath
.5 Mabswid
.02381 .01684 m
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
.02381 .01684 L
s
.09184 .01684 m
.09184 .0169 L
.09184 .01696 L
.09184 .01703 L
.09184 .0171 L
.09184 .01721 L
.09183 .01734 L
.09183 .01748 L
.09183 .01763 L
.09183 .01789 L
.09182 .01816 L
.09182 .01842 L
.0918 .019 L
.09178 .0196 L
.09176 .02014 L
.09169 .02136 L
.09161 .02243 L
.0915 .02358 L
.09124 .02585 L
.09091 .02802 L
.09049 .03031 L
.09001 .03251 L
.08948 .0346 L
.08884 .03681 L
.08815 .03892 L
.08743 .04092 L
.08659 .04303 L
.08572 .04503 L
.08472 .04713 L
.08369 .04911 L
.08264 .05099 L
.08146 .05295 L
.08026 .0548 L
.07905 .05653 L
.07771 .05834 L
.07635 .06004 L
.07486 .0618 L
.07336 .06344 L
.07191 .06494 L
s
.15986 .01684 m
.15986 .01697 L
.15986 .01709 L
.15986 .01723 L
.15986 .01736 L
.15986 .01759 L
.15986 .01784 L
.15986 .01812 L
.15985 .01842 L
.15985 .01895 L
.15984 .01949 L
.15983 .02 L
.15979 .02117 L
.15975 .02236 L
.1597 .02345 L
.15956 .02589 L
.1594 .02802 L
.15919 .03033 L
.15866 .03486 L
.15801 .0392 L
.15717 .04379 L
.1562 .04818 L
.15514 .05237 L
.15386 .05679 L
.15249 .06101 L
.15105 .06501 L
.14937 .06923 L
.14763 .07323 L
.14563 .07742 L
.14358 .08139 L
.14148 .08514 L
.13911 .08906 L
.13671 .09275 L
.1343 .09623 L
.1316 .09985 L
.1289 .10325 L
.12591 .10676 L
.12292 .11005 L
.12001 .11304 L
s
.22789 .01684 m
.22789 .01703 L
.22789 .01721 L
.22789 .01742 L
.22789 .01762 L
.22789 .01797 L
.22789 .01835 L
.22788 .01876 L
.22788 .01921 L
.22787 .02 L
.22785 .02082 L
.22784 .02159 L
.22779 .02334 L
.22772 .02512 L
.22765 .02675 L
.22744 .03042 L
.2272 .03361 L
.22688 .03708 L
.22609 .04387 L
.22511 .05039 L
.22385 .05727 L
.2224 .06385 L
.22081 .07014 L
.21889 .07677 L
.21684 .08309 L
.21467 .0891 L
.21215 .09542 L
.20953 .10143 L
.20654 .10771 L
.20346 .11366 L
.20031 .11929 L
.19676 .12517 L
.19316 .13071 L
.18954 .13593 L
.1855 .14136 L
.18144 .14645 L
.17696 .15172 L
.17247 .15666 L
.16812 .16114 L
s
.29592 .01684 m
.29592 .0171 L
.29592 .01734 L
.29592 .01762 L
.29592 .01788 L
.29591 .01834 L
.29591 .01885 L
.29591 .01941 L
.2959 .02 L
.29589 .02106 L
.29587 .02215 L
.29584 .02317 L
.29578 .0255 L
.29569 .02788 L
.2956 .03006 L
.29531 .03495 L
.295 .0392 L
.29458 .04383 L
.29352 .05289 L
.29222 .06157 L
.29052 .07074 L
.2886 .07953 L
.28647 .08791 L
.28392 .09675 L
.28118 .10518 L
.27829 .11319 L
.27493 .12162 L
.27144 .12962 L
.26745 .138 L
.26334 .14594 L
.25914 .15345 L
.25441 .16128 L
.24962 .16867 L
.24478 .17563 L
.2394 .18287 L
.23399 .18966 L
.22801 .19669 L
.22202 .20326 L
.21622 .20925 L
s
.36395 .01684 m
.36395 .01717 L
.36394 .01747 L
.36394 .01781 L
.36394 .01814 L
.36394 .01872 L
.36394 .01935 L
.36393 .02005 L
.36392 .02079 L
.3639 .02211 L
.36388 .02348 L
.36385 .02476 L
.36377 .02767 L
.36367 .03064 L
.36354 .03336 L
.36319 .03948 L
.3628 .04479 L
.36227 .05057 L
.36095 .0619 L
.35932 .07275 L
.3572 .08422 L
.3548 .0952 L
.35214 .10568 L
.34895 .11673 L
.34552 .12726 L
.34191 .13728 L
.33772 .14782 L
.33335 .15782 L
.32836 .16829 L
.32322 .17822 L
.31797 .1876 L
.31207 .19739 L
.30607 .20663 L
.30002 .21533 L
.29329 .22437 L
.28654 .23286 L
.27906 .24165 L
.27158 .24987 L
.26432 .25735 L
s
.43197 .01684 m
.43197 .01723 L
.43197 .01759 L
.43197 .01801 L
.43197 .0184 L
.43197 .0191 L
.43196 .01986 L
.43195 .02069 L
.43195 .02158 L
.43192 .02317 L
.43189 .02481 L
.43186 .02634 L
.43177 .02984 L
.43164 .0334 L
.43149 .03667 L
.43107 .044 L
.43059 .05038 L
.42996 .05732 L
.42837 .07091 L
.42642 .08394 L
.42388 .0977 L
.42099 .11087 L
.4178 .12345 L
.41397 .13671 L
.40986 .14935 L
.40553 .16137 L
.4005 .17401 L
.39526 .18602 L
.38927 .19858 L
.38311 .21049 L
.37681 .22175 L
.36972 .23351 L
.36252 .24459 L
.35527 .25502 L
.34719 .26588 L
.33908 .27607 L
.33011 .28661 L
.32113 .29648 L
.31242 .30545 L
s
.5 .01684 m
.5 .0173 L
.5 .01772 L
.5 .0182 L
.5 .01866 L
.49999 .01948 L
.49999 .02036 L
.49998 .02134 L
.49997 .02237 L
.49994 .02422 L
.49991 .02613 L
.49987 .02793 L
.49976 .03201 L
.49961 .03617 L
.49944 .03997 L
.49894 .04853 L
.49839 .05597 L
.49765 .06407 L
.4958 .07992 L
.49352 .09512 L
.49056 .11118 L
.48719 .12654 L
.48347 .14122 L
.479 .15669 L
.47421 .17143 L
.46915 .18546 L
.46328 .20021 L
.45717 .21421 L
.45019 .22888 L
.44299 .24277 L
.43564 .2559 L
.42737 .26962 L
.41897 .28255 L
.41051 .29472 L
.40109 .30739 L
.39163 .31927 L
.38115 .33158 L
.37068 .34308 L
.36053 .35355 L
s
.56803 .01684 m
.56803 .01736 L
.56803 .01784 L
.56802 .0184 L
.56802 .01892 L
.56802 .01985 L
.56801 .02086 L
.568 .02198 L
.56799 .02316 L
.56796 .02528 L
.56792 .02746 L
.56788 .02951 L
.56775 .03417 L
.56758 .03893 L
.56738 .04328 L
.56682 .05306 L
.56619 .06156 L
.56534 .07082 L
.56323 .08894 L
.56062 .1063 L
.55724 .12465 L
.55339 .14222 L
.54913 .15899 L
.54403 .17667 L
.53855 .19352 L
.53276 .20955 L
.52606 .2264 L
.51908 .24241 L
.5111 .25917 L
.50287 .27505 L
.49447 .29006 L
.48502 .30573 L
.47542 .32051 L
.46575 .33442 L
.45498 .34889 L
.44417 .36248 L
.4322 .37654 L
.42023 .38969 L
.40863 .40166 L
s
.63605 .01684 m
.63605 .01743 L
.63605 .01797 L
.63605 .01859 L
.63605 .01918 L
.63605 .02023 L
.63604 .02137 L
.63603 .02262 L
.63601 .02395 L
.63598 .02633 L
.63594 .02879 L
.63589 .03109 L
.63574 .03634 L
.63555 .04169 L
.63533 .04658 L
.6347 .05759 L
.63398 .06715 L
.63304 .07757 L
.63066 .09795 L
.62772 .11748 L
.62392 .13813 L
.61958 .15789 L
.6148 .17676 L
.60906 .19664 L
.60289 .2156 L
.59638 .23364 L
.58884 .2526 L
.58099 .27061 L
.57201 .28946 L
.56275 .30732 L
.5533 .32421 L
.54267 .34184 L
.53188 .35847 L
.521 .37412 L
.50888 .3904 L
.49672 .40569 L
.48325 .4215 L
.46979 .4363 L
.45673 .44976 L
s
.70408 .01684 m
.70408 .0175 L
.70408 .0181 L
.70408 .01879 L
.70408 .01944 L
.70407 .02061 L
.70406 .02187 L
.70405 .02326 L
.70404 .02474 L
.704 .02739 L
.70395 .03012 L
.7039 .03268 L
.70374 .03851 L
.70352 .04445 L
.70328 .04988 L
.70257 .06211 L
.70178 .07274 L
.70073 .08431 L
.69809 .10696 L
.69483 .12867 L
.6906 .15161 L
.68578 .17356 L
.68047 .19452 L
.67408 .21662 L
.66723 .23769 L
.66 .25773 L
.65162 .2788 L
.64289 .2988 L
.63292 .31975 L
.62264 .3396 L
.61214 .35836 L
.60032 .37795 L
.58833 .39643 L
.57624 .41382 L
.56278 .43191 L
.54926 .44889 L
.5343 .46647 L
.51934 .4829 L
.50483 .49786 L
s
.77211 .01684 m
.77211 .01756 L
.77211 .01822 L
.77211 .01898 L
.7721 .0197 L
.7721 .02098 L
.77209 .02237 L
.77208 .02391 L
.77206 .02553 L
.77202 .02844 L
.77197 .03145 L
.77191 .03426 L
.77173 .04067 L
.77149 .04721 L
.77123 .05319 L
.77045 .06664 L
.76958 .07833 L
.76842 .09106 L
.76551 .11597 L
.76193 .13985 L
.75728 .16509 L
.75198 .18923 L
.74613 .21229 L
.73911 .2366 L
.73158 .25977 L
.72362 .28181 L
.7144 .30499 L
.7048 .327 L
.69383 .35004 L
.68252 .37187 L
.67097 .39252 L
.65797 .41406 L
.64478 .43439 L
.63148 .45351 L
.61667 .47342 L
.60181 .4921 L
.58535 .51143 L
.56889 .52951 L
.55294 .54596 L
s
.84014 .01684 m
.84014 .01763 L
.84013 .01835 L
.84013 .01918 L
.84013 .01996 L
.84012 .02136 L
.84011 .02288 L
.8401 .02455 L
.84008 .02632 L
.84004 .0295 L
.83998 .03278 L
.83991 .03585 L
.83972 .04284 L
.83946 .04997 L
.83917 .05649 L
.83833 .07117 L
.83738 .08392 L
.83611 .09781 L
.83294 .12499 L
.82903 .15103 L
.82396 .17856 L
.81818 .20491 L
.8118 .23006 L
.80414 .25658 L
.79592 .28186 L
.78724 .3059 L
.77718 .33119 L
.76671 .3552 L
.75474 .38033 L
.7424 .40415 L
.7298 .42667 L
.71562 .45018 L
.70123 .47235 L
.68672 .49321 L
.67057 .51492 L
.65435 .5353 L
.6364 .55639 L
.61845 .57612 L
.60104 .59407 L
s
.90816 .01684 m
.90816 .01769 L
.90816 .01847 L
.90816 .01937 L
.90816 .02022 L
.90815 .02174 L
.90814 .02338 L
.90812 .02519 L
.9081 .02711 L
.90806 .03055 L
.90799 .0341 L
.90792 .03743 L
.90771 .04501 L
.90743 .05273 L
.90712 .0598 L
.9062 .0757 L
.90517 .08951 L
.9038 .10456 L
.90037 .134 L
.89613 .16222 L
.89063 .19204 L
.88437 .22058 L
.87746 .24783 L
.86916 .27656 L
.86026 .30394 L
.85086 .32999 L
.83996 .35738 L
.82862 .38339 L
.81565 .41063 L
.80229 .43643 L
.78864 .46082 L
.77327 .48629 L
.75768 .51031 L
.74197 .53291 L
.72447 .55643 L
.7069 .57851 L
.68745 .60135 L
.668 .62272 L
.64914 .64217 L
s
.97619 .01684 m
.97619 .01776 L
.97619 .0186 L
.97619 .01957 L
.97618 .02049 L
.97618 .02212 L
.97616 .02389 L
.97615 .02583 L
.97613 .0279 L
.97608 .03161 L
.97601 .03543 L
.97593 .03902 L
.97571 .04717 L
.97541 .05549 L
.97507 .0631 L
.97408 .08023 L
.97297 .0951 L
.97149 .1113 L
.9678 .14301 L
.96323 .1734 L
.95731 .20552 L
.95057 .23625 L
.94313 .2656 L
.93419 .29654 L
.9246 .32603 L
.91448 .35408 L
.90275 .38358 L
.89053 .41159 L
.87656 .44092 L
.86217 .4687 L
.84747 .49497 L
.83093 .5224 L
.81413 .54826 L
.79721 .57261 L
.77836 .59794 L
.75944 .62171 L
.7385 .64632 L
.71755 .66933 L
.69724 .69027 L
s
.02381 .01684 m
.06244 .01684 L
.10458 .01684 L
.14415 .01684 L
.18221 .01684 L
.22272 .01684 L
.26171 .01684 L
.30316 .01684 L
.34309 .01684 L
.3815 .01684 L
.42237 .01684 L
.46172 .01684 L
.49955 .01684 L
.53984 .01684 L
.57861 .01684 L
.61984 .01684 L
.65954 .01684 L
.69774 .01684 L
.73838 .01684 L
.77751 .01684 L
.81909 .01684 L
.85916 .01684 L
.89771 .01684 L
.93871 .01684 L
.97619 .01684 L
s
.02381 .01684 m
.06238 .019 L
.10445 .02136 L
.14396 .02358 L
.18196 .02572 L
.2224 .02799 L
.26134 .03018 L
.30272 .0325 L
.34258 .03474 L
.38094 .03689 L
.42174 .03918 L
.46103 .04139 L
.4988 .04351 L
.53903 .04577 L
.57774 .04794 L
.6189 .05026 L
.65854 .05248 L
.69668 .05462 L
.73726 .0569 L
.77633 .0591 L
.81784 .06143 L
.85785 .06367 L
.89634 .06584 L
.93728 .06814 L
.97469 .07024 L
s
.02381 .01684 m
.0622 .02116 L
.10407 .02588 L
.1434 .03031 L
.18121 .03457 L
.22147 .03911 L
.26021 .04347 L
.3014 .04811 L
.34108 .05258 L
.37925 .05688 L
.41986 .06146 L
.45896 .06587 L
.49656 .0701 L
.53659 .07461 L
.57512 .07895 L
.61609 .08357 L
.65555 .08802 L
.6935 .09229 L
.73389 .09684 L
.77277 .10122 L
.81409 .10588 L
.85391 .11037 L
.89222 .11468 L
.93296 .11927 L
.9702 .12347 L
s
.02381 .01684 m
.0619 .02331 L
.10344 .03037 L
.14245 .03699 L
.17997 .04337 L
.21991 .05015 L
.25835 .05669 L
.29921 .06363 L
.33857 .07032 L
.37645 .07675 L
.41673 .0836 L
.45553 .09019 L
.49283 .09653 L
.53255 .10327 L
.57077 .10977 L
.61141 .11667 L
.65056 .12333 L
.68822 .12972 L
.72829 .13653 L
.76686 .14309 L
.80786 .15005 L
.84736 .15676 L
.88536 .16322 L
.92579 .17009 L
.96273 .17637 L
s
.02381 .01684 m
.06148 .02543 L
.10255 .03481 L
.14113 .04361 L
.17824 .05208 L
.21773 .0611 L
.25575 .06977 L
.29615 .079 L
.33508 .08788 L
.37253 .09643 L
.41237 .10552 L
.45074 .11428 L
.48762 .1227 L
.5269 .13166 L
.5647 .14029 L
.60489 .14946 L
.6436 .1583 L
.68084 .1668 L
.72047 .17584 L
.75862 .18455 L
.79915 .1938 L
.83822 .20272 L
.8758 .2113 L
.91578 .22042 L
.95231 .22876 L
s
.02381 .01684 m
.06093 .02753 L
.10142 .0392 L
.13945 .05015 L
.17602 .06069 L
.21494 .0719 L
.25241 .0827 L
.29224 .09417 L
.33061 .10522 L
.36752 .11586 L
.40679 .12717 L
.4446 .13806 L
.48096 .14854 L
.51967 .15969 L
.55693 .17042 L
.59654 .18184 L
.6347 .19283 L
.6714 .2034 L
.71045 .21466 L
.74806 .22549 L
.78801 .237 L
.82651 .24809 L
.86356 .25876 L
.90296 .27011 L
.93897 .28049 L
s
.02381 .01684 m
.06028 .0296 L
.10005 .04351 L
.1374 .05658 L
.17332 .06915 L
.21155 .08253 L
.24836 .09541 L
.28748 .1091 L
.32517 .12229 L
.36143 .13497 L
.4 .14847 L
.43714 .16147 L
.47285 .17396 L
.51088 .18727 L
.54748 .20008 L
.58639 .21369 L
.62387 .22681 L
.65992 .23942 L
.69828 .25284 L
.73522 .26577 L
.77447 .2795 L
.81228 .29273 L
.84867 .30547 L
.88737 .31901 L
.92275 .33139 L
s
.02381 .01684 m
.0595 .03162 L
.09843 .04775 L
.13499 .06289 L
.17015 .07745 L
.20758 .09295 L
.2436 .10788 L
.28189 .12374 L
.31878 .13902 L
.35427 .15372 L
.39203 .16936 L
.42838 .18442 L
.46334 .19889 L
.50056 .21431 L
.53638 .22915 L
.57447 .24493 L
.61115 .26012 L
.64644 .27474 L
.68399 .29029 L
.72014 .30527 L
.75856 .32118 L
.79557 .33651 L
.83119 .35126 L
.86907 .36695 L
.90369 .3813 L
s
.02381 .01684 m
.05862 .0336 L
.09658 .05188 L
.13223 .06905 L
.16652 .08556 L
.20302 .10314 L
.23815 .12006 L
.27549 .13804 L
.31147 .15536 L
.34608 .17203 L
.3829 .18976 L
.41835 .20684 L
.45244 .22325 L
.48874 .24073 L
.52367 .25756 L
.56081 .27544 L
.59659 .29267 L
.631 .30924 L
.66762 .32688 L
.70287 .34386 L
.74034 .3619 L
.77643 .37928 L
.81117 .39601 L
.84811 .4138 L
.88188 .43006 L
s
.02381 .01684 m
.05762 .03552 L
.0945 .05591 L
.12914 .07505 L
.16244 .09346 L
.1979 .11305 L
.23203 .13191 L
.2683 .15196 L
.30325 .17128 L
.33687 .18986 L
.37264 .20963 L
.40708 .22866 L
.44019 .24696 L
.47545 .26645 L
.50938 .2852 L
.54547 .30514 L
.58022 .32435 L
.61365 .34283 L
.64922 .36249 L
.68347 .38142 L
.71986 .40153 L
.75493 .42091 L
.78867 .43956 L
.82456 .45939 L
.85736 .47752 L
s
.02381 .01684 m
.05652 .03739 L
.0922 .05981 L
.12571 .08086 L
.15793 .10111 L
.19223 .12266 L
.22525 .14341 L
.26034 .16546 L
.29415 .1867 L
.32667 .20714 L
.36128 .22888 L
.3946 .24982 L
.42663 .26995 L
.46074 .29138 L
.49357 .31201 L
.52848 .33394 L
.5621 .35507 L
.59444 .37539 L
.62886 .39701 L
.66199 .41783 L
.6972 .43995 L
.73112 .46127 L
.76376 .48178 L
.79848 .50359 L
.83021 .52353 L
s
.02381 .01684 m
.05532 .03919 L
.08968 .06358 L
.12196 .08647 L
.15299 .1085 L
.18603 .13194 L
.21783 .1545 L
.25163 .17849 L
.2842 .20159 L
.31553 .22382 L
.34886 .24747 L
.38095 .27024 L
.41181 .29213 L
.44466 .31545 L
.47628 .33788 L
.5099 .36174 L
.54229 .38472 L
.57344 .40682 L
.60659 .43034 L
.6385 .45298 L
.67241 .47704 L
.70509 .50023 L
.73653 .52254 L
.76997 .54627 L
.80053 .56795 L
s
.02381 .01684 m
.05402 .04092 L
.08696 .0672 L
.1179 .09187 L
.14765 .1156 L
.17932 .14085 L
.20981 .16516 L
.24221 .19101 L
.27343 .2159 L
.30346 .23985 L
.33541 .26533 L
.36618 .28987 L
.39576 .31346 L
.42726 .33858 L
.45757 .36275 L
.4898 .38845 L
.52085 .41321 L
.55071 .43702 L
.58249 .46236 L
.61308 .48676 L
.64559 .51269 L
.67691 .53767 L
.70705 .5617 L
.73911 .58727 L
.76841 .61064 L
s
.02381 .01684 m
.05262 .04258 L
.08404 .07066 L
.11354 .09703 L
.14192 .12238 L
.17212 .14938 L
.2012 .17536 L
.2321 .20298 L
.26187 .22958 L
.29052 .25518 L
.32099 .28241 L
.35033 .30863 L
.37854 .33384 L
.40858 .36069 L
.43749 .38653 L
.46823 .414 L
.49784 .44046 L
.52632 .46591 L
.55663 .49299 L
.5858 .51906 L
.61681 .54677 L
.64668 .57347 L
.67543 .59916 L
.706 .62648 L
.73394 .65145 L
s
.02381 .01684 m
.05113 .04416 L
.08092 .07395 L
.1089 .10193 L
.13581 .12884 L
.16446 .15748 L
.19203 .18506 L
.22134 .21436 L
.24957 .2426 L
.27673 .26976 L
.30563 .29866 L
.33346 .32648 L
.36021 .35324 L
.3887 .38172 L
.41611 .40914 L
.44526 .43829 L
.47334 .46637 L
.50035 .49337 L
.52909 .52212 L
.55676 .54978 L
.58616 .57919 L
.61449 .60752 L
.64175 .63478 L
.67075 .66377 L
.69724 .69027 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  CellLabelAutoDelete->False,
  ImageSize->{288, 203.625},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000bb000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00C`3oool2000000@0oooo0P0000040?ooo`800000=`3oool5000003H0
oooo1@0000020?ooo`800000103oool2000003P0oooo100000060?ooo`00CP3oool010000000oooo
0?ooo`0000080?ooo`040000003oool0oooo000003P0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`070?ooo`040000003oool0oooo000003L0oooo00<000000?ooo`3oool01`3oool0
04h0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo00H0oooo001>0?ooo`040000003oool0oooo000000T0oooo0P00000i0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0203oool2000003X0oooo00<000000?ooo`3oool01@3oool0
04h0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0g0?ooo`040000003oool0
oooo000000H0oooo001?0?ooo`8000002P3oool3000003L0oooo0P00000i0?ooo`8000002P3oool3
000003P0oooo0P0000070?ooo`00o`3ooolQ0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`005@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000>0?ooool000004`00000001D0
oooo4@0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`00
0000303oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`8000002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`080?ooo`030000003oool0
000000`0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool001D0oooo00<000000?ooo`0000009@00000<0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000`0oooo0P00000;0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`000000303oool01@000000oooo0?ooo`3oool00000
00P0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<00000
0?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`005@3oool00`000000oooo0?ooo`0:0000
00030?ooo`000000000000`000002@3oool00`000000oooo00000009000000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool200000140oooo00<000000?ooo`3oool01@3oool001D0oooo00@000000?ooo`3o
ool0oooo3`0000000`3oool0000000000003000000<0oooo2P00000;0?oooaH000000`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000E0?ooo`060000003oool0oooo0?oo
o`000000oooo2`0000000`3oool000000000000300000080oooo1@0000070?ooo`T000002@3oool0
0`000000oooo0?ooo`0=0?oooaH000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0000003oool5000000030?ooo`000000000000<000000`3oool4000000<0oooo1@000002
0?ooo`030000003oool0oooo00H0oooo1P0000030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool;000000P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00D0oooo000E0?ooo`800000103oool010000000oooo0000003oool=
000000@0oooo100000040?ooo`D00000303oool8000000h0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`080?oooaH00000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00D0oooo000E0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`00000000000?ooo`07
000000030?ooo`000000000000D00000103oool4000000030?ooo`000000oooo0080oooo1@00000:
0?ooo`030000003oool0oooo0080oooo2P0000040?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0;0?oooaD000000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`030000003oool000000080000000<0oooo0000
000000001P0000000`3oool0000000000005000000D0oooo1@0000050?ooo`H00000103oool00`00
0000oooo0?ooo`0<0?ooo`/000002`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03P3oool;000000T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`0000000P0000000`3oool0000000000004000000030?ooo`000000000000<0
oooo1`0000020?ooo`040000003oool0oooo0?ooo`@000001`3oool8000000h0oooo00<000000?oo
o`3oool01@3oool<00000180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00H0oooo5P0000060?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool001D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0000000300000003
0?ooo`000000000000@0000000@0oooo00000000000000000`3oool3000000030?ooo`0000000000
00<000001@3oool4000000H0oooo00<000000?ooo`3oool00P3oool8000000H0oooo00<000000?oo
o`3oool0403oool8000000X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3ooolE000000<0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool01@3oool001D0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000400000003
0?ooo`000000oooo00@000000P3oool2000000@0oooo0`0000030?ooo`@000001@3oool400000080
oooo00<000000?ooo`3oool02P3oool700000180oooo00<000000?ooo`3oool01@3oool6000000@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`/000002`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool001D0oooo
0P00000:0?ooo`<0000000D0oooo0000003oool000000?ooo`02000000030?ooo`00000000000080
00000P3oool3000000<0oooo0`0000050?ooo`@000001@3oool400000140oooo1@00000>0?ooo`03
0000003oool0oooo00/0oooo2000000?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool01@3ooolF000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`00
5@3oool00`000000oooo0?ooo`0:0?ooo`060000003oool000000?ooo`000000oooo0P000000103o
ool000000?ooo`3oool4000000<0oooo0P000000103oool000000?ooo`3oool2000000L0oooo1000
00030?ooo`030000003oool0000000@00000303oool00`000000oooo0?ooo`020?ooo`H00000203o
ool00`000000oooo0?ooo`0?0?ooo`040000003oool0oooo0?ooo`X000001@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203ooolE000000D0oooo
00<000000?ooo`3oool01@3oool001D0oooo00<000000?ooo`3oool02`3oool01@000000oooo0000
003oool000000080oooo00@000000?ooo`00000000000P3oool4000000<0oooo0`0000030?ooo`<0
0000203oool4000000H0oooo1@0000060?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool02`3oool;000000`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo1P0000070?ooo`00
5@3oool00`000000oooo0?ooo`0<0?ooo`040000003oool000000?ooo`80000000D0oooo00000000
0000oooo000000030?ooo`060000003oool000000000003oool000000P3oool2000000@0oooo1000
00070?ooo`@00000203oool700000100oooo1@00000@0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool:00000080oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo000000020?ooo`050000003oool0oooo0000003oool00P00
00020?ooo`80000000@0oooo00000000000000000`3oool3000000D0oooo0`0000030?ooo`030000
003oool0oooo0080oooo0`00000;0?ooo`@000003`3oool00`000000oooo0?ooo`05000000/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`P000003@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool001D0oooo00<0
00000?ooo`3oool03P3oool01P000000oooo000000000000oooo00000080oooo0P0000000`3oool0
00000?ooo`020?ooo`8000000P3oool2000000@0oooo0P0000060?ooo`@000001`3oool3000000P0
oooo00@000000?ooo`3oool0oooo1000000;0?ooo`030000003oool0oooo00D0oooo1P0000040?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?oo
o`H000001`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool01P3oool001D0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`000000oooo
008000000P3oool01`000000oooo000000000000oooo0000003oool00P0000020?ooo`<000000`3o
ool3000000D0oooo0`0000090?ooo`<000001@3oool00`000000oooo0?ooo`050?ooo`@000001`3o
ool00`000000oooo0?ooo`0;0?ooo`P000003`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00T0oooo2000000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3o
ool001D0oooo0P00000A0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P00
00000`3oool00000000000030?ooo`8000000`3oool2000000@0oooo0P0000030?ooo`030000003o
ool0oooo00<000002@3oool200000080oooo00<000000?ooo`3oool02P3oool4000000<0oooo00<0
00000?ooo`3oool03`3oool010000000oooo0?ooo`3oool7000000P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo``000001P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000
0P3oool010000000oooo0?ooo`3oool2000000030?ooo`000000oooo00<0oooo00<000000?ooo`3o
ool00P3oool2000000@0oooo100000050?ooo`8000002@3oool300000100oooo1@00000@0?ooo`03
0000003oool0oooo00P0oooo1P0000020?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0:0?ooo`X000003P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`00
5@3oool00`000000oooo0?ooo`0B0?ooo`040000003oool0oooo00000080oooo0P0000000`3oool0
0000000000020?ooo`8000000`3oool2000000@0oooo0P0000040?ooo`<000001P3oool3000000P0
oooo1000000?0?ooo`030000003oool0oooo00@00000303oool00`000000oooo0?ooo`0>0?ooo`D0
0000403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3o
ool0oooo2`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo000E0?ooo`030000003oool0oooo01<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0200000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool00P3oool30000
00H0oooo0`0000050?ooo`040000003oool0oooo0?ooo`@000002`3oool00`000000oooo0?ooo`04
0?ooo`@00000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D000002P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool8
000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00H0oooo00020?ooo`800000103oool2000000<0oooo100000040?ooo`030000003oool0oooo
01@0oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0
0P0000030?ooo`8000001@3oool2000000H0oooo0P0000070?ooo`8000000P3oool00`000000oooo
0?ooo`060?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`@00000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo1@0000050?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
1P0000080?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`0000D0oooo0000003oool0oooo000000080?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool3000000H0
oooo0`00000;0?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`@000004P3oool00`000000
oooo0?ooo`0;0?ooo`H000004P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0203oool900000140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`060?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo00@0
oooo0`00000F0?ooo`050000003oool000000?ooo`0000000`3oool010000000oooo0?ooo`000004
0?ooo`040000003oool0oooo0?ooo`8000000`3oool010000000oooo0000000000080?ooo`800000
1P3oool4000000`0oooo1@00000A0?ooo`H000003@3oool00`000000oooo0?ooo`0@0?ooo`H00000
303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool;000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`0000D0
oooo0000003oool0oooo0000000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P0000030?ooo`80
00000`3oool3000000@0oooo0P0000080?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`@0
00002P3oool00`000000oooo0?ooo`04000000d0oooo00<000000?ooo`3oool00`3oool5000000P0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`H000001P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`090?ooo`X00000403oool00`000000oooo0?ooo`060?ooo`0000D0oooo0000003oool0
oooo000000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0603oool01@00
0000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3o
ool3000000D0oooo0P0000080?ooo`80000000<0oooo0000003oool01`3oool3000000L0oooo00<0
00000?ooo`3oool0103oool3000000T0oooo00<000000?ooo`3oool02@3oool5000000<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`P000004@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0;000000D0oooo00<000000?ooo`3oool01P3oool00080oooo0P00000:0?ooo`8000001@3oool0
0`000000oooo0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`0000000P3oool2000000D0oooo0P0000080?ooo`800000
2`3oool3000000@0oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0
3P3oool400000140oooo00<000000?ooo`3oool0403oool00`000000oooo00000006000000T0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0303oool6000000P0oooo000E0?ooo`030000003oool0oooo01X0oooo00D0
00000?ooo`3oool0oooo000000030?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000
1@3oool2000000H0oooo00@000000?ooo`0000000000303oool2000000030?ooo`000000oooo00/0
oooo0`0000040?ooo`030000003oool0oooo0100oooo00<000000?ooo`0000000`00000=0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool6000000<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`060?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool000000080oooo00@000000?oo
o`3oool000001@3oool2000000D0oooo0`0000020?ooo`030000003oool0oooo0080oooo0P00000<
0?ooo`<000003P3oool500000180oooo00<000000?ooo`3oool00`3oool4000000T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`D000004@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`07
0?ooo`005@3oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000103oool0
1`000000oooo0?ooo`3oool000000?ooo`0000000`3oool2000000D0oooo00<000000?ooo`3oool0
1@3oool3000000H0oooo0`00000:0?ooo`040000003oool00000000000l0oooo1P00000>0?ooo`03
0000003oool0oooo00L0oooo100000050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo00000005000000/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool001D0oooo
0P00000N0?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool20000
00D0oooo00<000000?ooo`3oool00`3oool2000000H0oooo100000070?ooo`8000001`3oool00`00
0000oooo0?ooo`020?ooo`<00000303oool00`000000oooo0?ooo`030?ooo`@000002@3oool00`00
0000oooo0?ooo`0<0?ooo`D000004P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo1@0000060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo01h0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool000000080oooo00<000000?oo
o`3oool00`3oool2000000D0oooo0P0000040?ooo`040000003oool0oooo0?ooo`8000001`3oool3
000000@0oooo00<000000?ooo`3oool01@3oool4000000P0oooo00<000000?ooo`3oool01`3oool4
000000D0oooo00<000000?ooo`3oool0403oool5000000h0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0:0?ooo`D0000000<0oooo0000003oool0403oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool001D0oooo00<000000?oo
o`3oool07`3oool01@000000oooo0?ooo`3oool0000000@0oooo0P0000030?ooo`8000001@3oool0
0`000000oooo0?ooo`040?ooo`80000000<0oooo0000003oool01@3oool2000000P0oooo0P000000
0`3oool000000?ooo`0;0?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`<000000P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo1000000:0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool5000000h0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo000000030?ooo`<00000103oool00`000000oooo0?ooo`03
0?ooo`8000001P3oool2000000P0oooo0P0000080?ooo`<000003P3oool3000000030?ooo`000000
oooo0100oooo0`00000B0?ooo`030000003oool0oooo00H0oooo100000060?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`H00000203oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
01D0oooo00<000000?ooo`3oool08@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`8000001@3oool00`000000oooo0?ooo`040?ooo`8000002@3o
ool2000000L0oooo00@000000?ooo`00000000003`3oool200000180oooo00<000000?ooo`000000
0`00000>0?ooo`030000003oool0oooo00X0oooo100000000`3oool000000?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool5000000<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo000E0?ooo`030000003o
ool0oooo0280oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool00P0000090?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`<000003@3oool4000000l0oooo00<000000?ooo`3oool0
0`3oool4000000T0oooo00<000000?ooo`3oool03`3oool6000000h0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0=0?ooo`H000003`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00P0oooo000E0?ooo`800000903oool01@000000oooo0000003oool0000000D0oooo
0P0000040?ooo`8000001@3oool010000000oooo0?ooo`0000040?ooo`8000002@3oool200000080
oooo00<000000?ooo`3oool01@3oool2000000X0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo00<000000?ooo`3oool01`3oool3000000H0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`020?ooo`D000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0200000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0203oool001D0oooo00<000000?ooo`3oool0903oool010000000oooo0?ooo`3oool2000000D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`8000001`3oool00`000000
oooo0?ooo`080?ooo`<000002@3oool3000000L0oooo00<000000?ooo`3oool0103oool3000000X0
oooo00<000000?ooo`3oool02P3oool400000080oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`D00000103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool800000180oooo00<000000?ooo`3oool0203oool001D0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`0000001`3oool2000000T0oooo
0`00000;0?ooo`800000103oool00`000000oooo0?ooo`080?ooo`@000001@3oool00`000000oooo
0?ooo`0?0?ooo`<000004P3oool00`000000oooo0?ooo`0<0?ooo`@000004P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo1P00000=0?ooo`030000003oool0oooo00P0oooo
000E0?ooo`030000003oool0oooo02H0oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo000000030?ooo`8000001`3oool2000000L0oooo00<0
00000?ooo`3oool00P00000;0?ooo`<0000000<0oooo0000003oool03@3oool300000080oooo00<0
00000?ooo`3oool0403oool00`000000oooo00000002000000h0oooo00<000000?ooo`3oool0403o
ool5000000h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00<0oooo1@0000070?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0
oooo02P0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00@0oooo0P00
00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`800000303oool200000140oooo0`00000A0?ooo`030000003oool0oooo00<0oooo1000
000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool00P3oool3000000/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo1@00
00020?ooo`030000003oool0oooo00T0oooo000E0?ooo`030000003oool0oooo02T0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo000000050?ooo`8000001`3o
ool200000080oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`0000000P00
000?0?ooo`040000003oool00000000000l0oooo00<000000?ooo`3oool01`3oool4000000H0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`@000001`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool3000000/0oooo
000E0?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0
oooo0`00000:0?ooo`800000203oool00`000000oooo0?ooo`020?ooo`800000303oool00`000000
oooo0?ooo`020?ooo`<00000303oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo1`00000C0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`005@3oool2000002`0oooo
00@000000?ooo`3oool0oooo0P0000050?ooo`030000003oool0000000@0oooo0P0000050?ooo`80
00001`3oool3000000/0oooo0P0000050?ooo`030000003oool0oooo00D0oooo0`0000090?ooo`03
0000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo00h0oooo1000000B0?ooo`03
0000003oool0oooo00l0oooo1000000@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02000000/0oooo
0P0000030?ooo`030000003oool0oooo00P0oooo0P0000070?ooo`030000003oool0oooo00L0oooo
0`0000060?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000000P00000>0?ooo`030000
003oool0oooo0100oooo00@000000?ooo`3oool0oooo1000000;0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`005@3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000000`3oool00000
0?ooo`060?ooo`030000003oool0oooo00@0oooo0P0000030?ooo`030000003oool0oooo00<0oooo
0P00000;0?ooo`<000003@3oool2000000@0oooo00<000000?ooo`3oool02`3oool400000080oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`<000002`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00D0oooo100000070?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`005@3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo00D0oooo0P00
00060?ooo`80000000<0oooo0000003oool01P3oool2000000/0oooo0P00000>0?ooo`8000000P3o
ool00`000000oooo0?ooo`0?0?ooo`<000004P3oool00`000000oooo0?ooo`060?ooo`@000001`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo100000030?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`000P3oool2
000000@0oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`8000002@3oool2
000000P0oooo00<000000?ooo`3oool00P00000>0?ooo`<000004`3oool4000000l0oooo00<00000
0?ooo`3oool02P3oool3000000@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>
0?ooo`D000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00001@3o
ool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`00000000002@3oool2000000H0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`0000000P00000?0?ooo`030000
003oool0oooo0080oooo0`00000;0?ooo`030000003oool0oooo00h0oooo1000000B0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@00000;0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool000050?ooo`000000oooo0?ooo`000000203oool5000000<0oooo
0`00000a0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000<0oooo
00<000000?ooo`3oool01@3oool3000000X0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
00<000000?ooo`3oool01@3oool2000000T0oooo00<000000?ooo`3oool04@3oool4000000l0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`050?ooo`H000001@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0a0?ooo`8000001@3oool00`000000
oooo0?ooo`030?ooo`8000001`3oool00`000000oooo000000060?ooo`8000002P3oool010000000
oooo0?ooo`00000:0?ooo`8000001`3oool00`000000oooo0?ooo`050?ooo`<000002@3oool00`00
0000oooo0?ooo`080?ooo`<000001P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
0?ooo`@000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00/0oooo10000000
0`3oool000000?ooo`0A0?ooo`030000003oool0oooo00X0oooo00001@3oool000000?ooo`3oool0
000000T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo00<0oooo0P0000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool2
000000T0oooo0P00000=0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`<000001P3oool0
0`000000oooo0?ooo`0;0?ooo`<000000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo00H0oooo0`0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool4
00000100oooo00<000000?ooo`3oool02P3oool00080oooo0P00000;0?ooo`800000103oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`040000003oool00000000000T0oooo00<000000?ooo`3oool01`3oool3
000000d0oooo0P0000030?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`030000003oool0
oooo00h0oooo0`00000C0?ooo`030000003oool0oooo00T0oooo100000030?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`3oool4000000/0oooo00<0
00000?ooo`3oool02`3oool001D0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000002@3o
ool2000000H0oooo00@000000?ooo`3oool0oooo0P00000=0?ooo`<00000403oool2000000030?oo
o`000000oooo0180oooo0`00000A0?ooo`030000003oool0oooo00d0oooo1000000B0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool01@3oool4000000L0oooo00<000000?ooo`3oool0
2`3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`080?ooo`8000000`3o
ool00`000000oooo0?ooo`040?ooo`8000003@3oool200000140oooo0P00000C0?ooo`030000003o
ool0oooo008000003P3oool00`000000oooo0?ooo`0A0?ooo`<000003`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00T0oooo1@0000020?ooo`030000003oool0oooo00/0oooo000E
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`040000003oool0oooo000000P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0200000100oooo1000000?0?ooo`030000003o
ool0oooo00<0oooo0`00000;0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo
1000000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool3000000d0oooo
000E0?ooo`800000>03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00@0
00000?ooo`00000000001`3oool00`000000oooo0?ooo`080?ooo`8000002P3oool2000000T0oooo
00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool00P3oool2000000d0oooo
00<000000?ooo`3oool01P3oool4000000L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`050?ooo`@000001`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0303oool001D0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`050?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool01@3oool2000000P0oooo
00<000000?ooo`0000002`3oool2000000H0oooo00<000000?ooo`3oool01@3oool2000000/0oooo
00<000000?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool02P3oool3000000<0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`<00000103oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool001D0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo008000002`3o
ool2000000@0oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<000000?ooo`3oool01`3o
ool2000000P0oooo00<000000?ooo`3oool03P3oool4000001<0oooo00<000000?ooo`3oool0303o
ool4000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`005@3oool0
0`000000oooo0?ooo`0j0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00X0oooo0P0000000`3oool000000?ooo`0<0?ooo`8000001@3oool00`000000oooo0?ooo`09
0?ooo`8000001P3oool00`000000oooo0?ooo`0A0?ooo`8000004@3oool00`000000oooo0?ooo`0@
0?ooo`@000003`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo000E0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`000000oooo000000070?oo
o`800000203oool010000000oooo0?ooo`0000070?ooo`800000303oool2000000l0oooo0P000002
0?ooo`030000003oool0oooo00`0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool00`00000>0?ooo`030000003oool0oooo0100oooo00@000000?ooo`3oool0oooo0`00
000<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool001D0oooo00<00000
0?ooo`3oool0?03oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`060?ooo`<000002@3oool00`000000oooo0?ooo`090?ooo`040000003o
ool00000000000l0oooo0`00000A0?ooo`<000004`3oool00`000000oooo0?ooo`030?ooo`800000
2`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo100000080?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03@3oool001D0oooo0P00000n0?ooo`<000001@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`8000002@3o
ool010000000oooo0?ooo`3oool2000000h0oooo0`00000B0?ooo`<00000403oool00`000000oooo
0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0oooo
0`0000050?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03@3oool001D0oooo00<0
00000?ooo`3oool0?P3oool2000000H0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<0
00000?ooo`3oool00P00000:0?ooo`8000001P3oool00`000000oooo0?ooo`040?ooo`8000002`3o
ool010000000oooo0?ooo`3oool2000000l0oooo00@000000?ooo`3oool0oooo0P00000>0?ooo`03
0000003oool0oooo00T0oooo100000030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0303oool3000000030?ooo`000000oooo0180oooo00<000000?ooo`3oool03@3oool001D0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo
0P0000030?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo00<0oooo
0P00000=0?ooo`030000003oool0oooo00<0oooo0`00000;0?ooo`030000003oool0oooo00d0oooo
1000000C0?ooo`030000003oool0oooo00l0oooo1000000@0?ooo`030000003oool0oooo00h0oooo
000E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`070?ooo`040000003oool0oooo000000H0oooo0P00000;0?ooo`80000000<0oooo0000003oool0
2P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo0P00000:0?ooo`030000
003oool0oooo00L0oooo0P0000080?ooo`030000003oool0oooo0140oooo0`00000@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool01000000<0?ooo`030000003oool0oooo00h0oooo
000E0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0103oool2000000P0oooo0P00
00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<0
00000?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3oool02@3oool2000000H0oooo00<0
00000?ooo`3oool0403oool010000000oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`<000002@3oool00`000000oooo0?ooo`0>0?ooo`005@3o
ool00`000000oooo0?ooo`130?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`080?ooo`8000002@3oool010000000oooo00000000000=0?ooo`800000
0P3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0<0?ooo`800000
103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool4000000D0oooo00<000000?ooo`3oool0
3P3oool001D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`060?ooo`050000
003oool0oooo0?ooo`0000003P3oool3000000l0oooo0P0000030?ooo`030000003oool0oooo00h0
oooo1000000C0?ooo`030000003oool0oooo00H0oooo0`0000080?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0303oool3000000030?ooo`000000oooo0100oooo000E0?ooo`800000
AP3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool2000000h0oooo0P00000@0?ooo`<00000503oool300000100oooo00<000000?ooo`3oool0
2P3oool3000000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`800000
4@3oool001D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`050?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0203oool2000000<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`040000003oool0oooo00000140oooo0P00000B0?ooo`04
0000003oool0oooo0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool001D0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`800000203oool00`000000
oooo0?ooo`090?ooo`030000003oool0000000X0oooo0P00000:0?ooo`040000003oool0oooo0?oo
o`8000003P3oool00`000000oooo0?ooo`0200000100oooo00<000000?ooo`3oool00`3oool30000
00/0oooo00<000000?ooo`3oool03`3oool300000180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0?0?ooo`005@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00@0
oooo0P0000090?ooo`030000003oool0oooo00T0oooo0P00000<0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool00P3oool2000000d0
oooo00<000000?ooo`3oool01`3oool3000000L0oooo00<000000?ooo`3oool04@3oool010000000
oooo00000000000@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00080
oooo0P0000040?ooo`8000000`3oool3000000D0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`030?ooo`040000003oool00000000000P0oooo0P0000090?ooo`8000003@3oool20000
00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00@0oooo0P00000;0?ooo`030000003oool0oooo00X0oooo0P0000050?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool0oooo0`00000<0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo04X0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool010000000oooo00000000000=0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0203oool2000000P0oooo00<000000?ooo`3o
ool01`3oool2000000P0oooo00<000000?ooo`3oool03@3oool2000000<0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`040?ooo`@00000203oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3o
ool00000103oool3000004/0oooo0`0000060?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo0P0000000`3o
ool000000?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`00
0000oooo0?ooo`0?0?ooo`<000004`3oool00`000000oooo0?ooo`090?ooo`<00000103oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00001@3oool000000?ooo`3oool00000
00P0oooo0`0000050?ooo`030000003oool0oooo04/0oooo0P0000080?ooo`030000003oool0oooo
00L0oooo0P0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool20000
00<0oooo00<000000?ooo`3oool04P3oool300000140oooo00<000000?ooo`3oool0303oool30000
00030?ooo`000000oooo0180oooo00<000000?ooo`3oool04@3oool000050?ooo`000000oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo0P00000<
0?ooo`<000003`3oool200000080oooo00<000000?ooo`3oool03P3oool4000001@0oooo00<00000
0?ooo`3oool00`00000>0?ooo`030000003oool0oooo00l0oooo0`00000B0?ooo`030000003oool0
oooo0140oooo00020?ooo`8000002P3oool3000000@0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo0P00000:0?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`800000503oool200000180oooo00<00000
0?ooo`3oool0103oool2000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`02
00000100oooo00<000000?ooo`3oool04@3oool001D0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo0P00000;0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool2000000l0oooo0`00000A0?ooo`030000003oool0oooo
00800000403oool00`000000oooo0?ooo`060?ooo`<00000203oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0080oooo0`00000<0?ooo`030000003oool0oooo0180oooo000E0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo008000002P3oool2000000H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo0?ooo`020?oo
o`8000003@3oool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00D0oooo0`0000090?ooo`030000003oool0oooo0180oooo000E0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00L0oooo0P00000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`8000002`3oool00`000000oooo0?ooo`0=0?ooo`80
00000P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0`0000050?ooo`03
0000003oool0oooo01<0oooo000E0?ooo`800000DP3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`8000000P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool2000000/0
oooo00<000000?ooo`3oool01`3oool2000000P0oooo00<000000?ooo`3oool0403oool300000180
oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`3oool04`3oool001D0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000T0oooo
0P00000;0?ooo`8000003@3oool2000000H0oooo00<000000?ooo`3oool0203oool2000000P0oooo
00<000000?ooo`3oool02P3oool2000000H0oooo00<000000?ooo`3oool04@3oool010000000oooo
00000000000@0?ooo`030000003oool0oooo00l0oooo0`00000E0?ooo`005@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`080?ooo`<000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00/0oooo
0P0000060?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`030000003oool0oooo0180oooo
00@000000?ooo`3oool0oooo0`00000=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0503oool001D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`050?ooo`030000
003oool0000000`0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000000h0
oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000030?ooo`030000003oool0oooo0100
oooo0`00000C0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`030?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P00000>0?ooo`8000004P3oool00`000000oooo0000000D0?ooo`@0
00004@3oool00`000000oooo0?ooo`070?ooo`<000001`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01D0oooo000E0?ooo`030000003oool0oooo05H0oooo00D000000?ooo`3oool0
oooo000000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00000B0?ooo`800000503oool010000000
oooo0?ooo`3oool2000000h0oooo00<000000?ooo`3oool02`3oool2000000@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`005@3oool2000005P0oooo00@000000?ooo`3o
ool000001`3oool00`000000oooo0?ooo`090?ooo`8000000P3oool00`000000oooo0?ooo`070?oo
o`8000002`3oool010000000oooo0?ooo`00000A0?ooo`040000003oool0000000000140oooo00<0
00000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool03@3oool3000000030?ooo`00
0000oooo0140oooo00<000000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool0F03oool2
000000T0oooo0P00000;0?ooo`800000303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo0P00000?0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?oo
o`060?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`8000004P3oool00`000000oooo0?oo
o`0F0?ooo`005@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`8000001P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool2000000d0oooo00<00000
0?ooo`3oool02@3oool2000000L0oooo00<000000?ooo`3oool04@3oool010000000oooo00000000
000@0?ooo`030000003oool0oooo01H0oooo000E0?ooo`030000003oool0oooo05X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`8000002`3oool00`000000oooo0?ooo`05
0?ooo`8000002`3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0A
0?ooo`040000003oool0oooo0?ooo`8000003@3oool00`000000oooo0?ooo`0G0?ooo`005@3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`800000
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3P3oool200000080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`800000
2`3oool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00`0oooo0`00000>0?ooo`8000001P3oool00`000000oooo0?ooo`090?ooo`8000001`3o
ool00`000000oooo0?ooo`0@0?ooo`<000004`3oool00`000000oooo0?ooo`060?ooo`8000002@3o
ool00`000000oooo0?ooo`0G0?ooo`005@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo00T0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000003P3oool00`000000oooo0?oo
o`0>0?ooo`8000000`3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?oo
o`0B0?ooo`<000004@3oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?oo
o`0H0?ooo`005@3oool2000005l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`0000004@3oool010000000oooo0?ooo`00
000@0?ooo`8000000P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo008000003`3o
ool00`000000oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`0H0?ooo`005@3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000403oool2000001<0oooo0P00
000D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0>0?ooo`80000000<0oooo0000003oool06P3oool001D0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`080?ooo`800000303oool2000000P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0=0?ooo`040000003oool0000000000180oooo0`00000A0?ooo`030000003o
ool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo0100oooo0P00000K0?ooo`005@3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000003@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo
0P00000?0?ooo`030000003oool0oooo00L0oooo0P0000090?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool06@3oool00080oooo0P0000040?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo0P00
000;0?ooo`030000003oool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo00<0oooo0P00
000<0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06P3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo06<0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool02`3oool2000000030?ooo`000000oooo00/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`060?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`800000
2P3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01X0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
0000103oool3000006D0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0<0?ooo`80
00003@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`090?ooo`8000001`3oool00`000000oooo0?ooo`0?0?ooo`80
000000<0oooo0000003oool04`3oool00`000000oooo0?ooo`0J0?ooo`0000D0oooo0000003oool0
oooo000000090?ooo`8000001@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00P0
oooo0P00000<0?ooo`8000003P3oool2000000@0oooo00<000000?ooo`3oool02`3oool2000000L0
oooo00<000000?ooo`3oool02`3oool2000000D0oooo00<000000?ooo`3oool04@3oool2000001<0
oooo00<000000?ooo`3oool06`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo008000003P3oool01@000000oooo0?ooo`3oool0
000000l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`8000000P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0000000800000403oool00`000000oooo0?ooo`0K
0?ooo`000P3oool2000000X0oooo0P0000050?ooo`030000003oool0oooo06P0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0000000A0?ooo`8000000P3oool00`000000oooo0?ooo`0A0?oo
o`<00000503oool00`000000oooo0?ooo`020?ooo`8000003@3oool00`000000oooo0?ooo`0L0?oo
o`005@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo0P00000C0?ooo`03
0000003oool0000001@0oooo0`00000B0?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`03
0000003oool0oooo01`0oooo000E0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
2P3oool010000000oooo0?ooo`00000C0?ooo`800000503oool00`000000oooo0?ooo`0200000100
oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0703oool001D0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0?ooo`800000403oool01000
0000oooo0?ooo`00000B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0:0?ooo`8000001P3oool00`000000oooo0?ooo`0M0?ooo`005@3oool20000
06d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000000<0?ooo`800000203oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo0P00000@
0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo00`0oooo0P000004
0?ooo`030000003oool0oooo01d0oooo000E0?ooo`030000003oool0oooo06d0oooo00<000000?oo
o`3oool02@3oool2000000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`800000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool01`3oool2000000T0oooo00<000000?ooo`3oool03`3oool2000000030?ooo`000000oooo
01l0oooo000E0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool01`3oool010000000
oooo0?ooo`00000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo0P00000;0?ooo`030000003oool0oooo
00X0oooo0P0000070?ooo`030000003oool0oooo0140oooo0P00000P0?ooo`005@3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000303oool2000000P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo0P0000040?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0000000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo00<000000?ooo`3oool03`3oool01@000000oooo0?ooo`3oool00000
01@0oooo00<000000?ooo`3oool07`3oool001D0oooo00<000000?ooo`3oool0L@3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0303oool200000100oooo0P0000030?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?oo
o`<00000503oool00`000000oooo0?ooo`0P0?ooo`005@3oool2000007<0oooo00<000000?ooo`00
00002P3oool00`000000oooo0?ooo`0;0?ooo`<000004@3oool010000000oooo0?ooo`00000@0?oo
o`8000000`3oool00`000000oooo0?ooo`0C0?ooo`8000004P3oool00`000000oooo0?ooo`0Q0?oo
o`005@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02@3oool01@000000oooo0?ooo`3oool000000140oooo0P00000C0?ooo`<000005@3oool01000
0000oooo0?ooo`00000A0?ooo`030000003oool0oooo0240oooo000E0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool02P3oool2000000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0000001<0oooo0`00000C0?ooo`030000003oool0oooo
0080oooo0P00000>0?ooo`030000003oool0oooo0280oooo000E0?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo0P00000=0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`000000oooo0?ooo`020000
0140oooo00<000000?ooo`3oool0103oool2000000`0oooo00<000000?ooo`3oool08P3oool001D0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080
oooo0P00000?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool001D0oooo
00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`050?ooo`800000303oool00`000000oooo0?ooo`090?ooo`80
0000203oool00`000000oooo0?ooo`0S0?ooo`005@3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`0000003@3oool2000000L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`8000001@3oool00`000000oooo0?ooo`0T0?ooo`005@3o
ool2000007T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool02@3o
ool2000000P0oooo00<000000?ooo`3oool03P3oool2000000<0oooo00<000000?ooo`3oool0903o
ool001D0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
00000100oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0100oooo0`00000W0?ooo`005@3oool00`000000oooo0?ooo`1j0?ooo`8000002@3oool01000
0000oooo0?ooo`3oool2000000l0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool2000000@0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0U0?ooo`005@3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00l0oooo0P0000030?ooo`030000003oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo02H0oooo000=0?ooo`D000000`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?oo
o`8000004P3oool00`000000oooo0000000D0?ooo`<000005@3oool00`000000oooo0?ooo`0V0?oo
o`003`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool000004P3oool2
000001D0oooo0`00000C0?ooo`030000003oool0oooo02L0oooo000?0?ooo`030000003oool0oooo
00<0oooo0`00001o0?ooo`030000003oool0000000`0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`020?ooo`800000403oool00`000000oooo0000000D0?ooo`040000003oool0oooo
00000180oooo00<000000?ooo`3oool09`3oool000l0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`200?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00@000000?ooo`3oool0oooo0P00000A
0?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`030000003oool0oooo02P0oooo000?0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`040?oo
o`800000303oool00`000000oooo0?ooo`0Y0?ooo`003P3oool2000000D0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool00`000000oooo0?ooo`080?ooo`80
00002P3oool00`000000oooo0?ooo`050?ooo`8000003@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0:@3oool001D0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`0=0?ooo`050000003oool0oooo0?ooo`0000003@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`0Z0?ooo`005@3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000003`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00/0oooo
0P0000060?ooo`030000003oool0oooo02X0oooo000E0?ooo`030000003oool0oooo08@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`005@3oool2000008H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0000000A0?ooo`8000000P3oool00`000000oooo0?ooo`0>
0?ooo`800000103oool00`000000oooo0?ooo`0@0?ooo`8000000P3oool00`000000oooo0?ooo`0[
0?ooo`005@3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo00X0oooo00D000000?oo
o`3oool0oooo0000000B0?ooo`8000004`3oool01@000000oooo0?ooo`3oool0000001@0oooo0P00
000^0?ooo`005@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`0000005@3oool00`000000oooo0?ooo`0]0?ooo`005@3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`040000003oool00000000001<0oooo0P00000E0?ooo`030000003oool0oooo02d0oooo000E0?oo
o`030000003oool0oooo08T0oooo0P0000050?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00@000000?oo
o`3oool000004`3oool00`000000oooo0?ooo`0^0?ooo`005@3oool00`000000oooo0?ooo`2;0?oo
o`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0;`3oool001D0oooo0P00002=0?ooo`030000003oool00000
00d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00`3oool2000000h0oooo00<000000?ooo`3oool0<03oool001D0
oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0`0?ooo`005@3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`090?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<@3oool001D0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00T0oooo0P0000080?ooo`030000003oool0oooo0380oooo000E
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3o
ool000000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?ooo`8000001P3o
ool00`000000oooo0?ooo`0b0?ooo`005@3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0
oooo00d0oooo0`00000B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo000E0?ooo`800000T`3oool00`00
0000oooo0?ooo`0=0?ooo`8000004`3oool010000000oooo0?ooo`00000C0?ooo`80000000<0oooo
0000003oool0=@3oool001D0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0000001<0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`0e0?oo
o`005@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`8000005@3oool00`000000oooo0?ooo`0e0?ooo`005@3oool00`000000
oooo0?ooo`2E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0?0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool0=P3oool001D0
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0=`3oool000030?ooo`000000000000<000000P3oool2000000<0oooo
100000040?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool2000000l0oooo
00<000000?ooo`3oool0=`3oool000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`8000002P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0>03oool000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`04
0?ooo`<00000V@3oool010000000oooo0?ooo`00000>0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03T0oooo0003
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2J
0?ooo`800000403oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0j0?ooo`000`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0VP3oool200000140oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0>P3oool00080oooo0P00000:0?ooo`8000001@3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`8000001@3oool0
0`000000oooo0?ooo`0k0?ooo`005@3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`0000004`3oool01@000000oooo0?ooo`3oool0000003h0oooo000E0?oo
o`030000003oool0oooo09h0oooo00<000000?ooo`3oool03`3oool2000001@0oooo00<000000?oo
o`000000?`3oool001D0oooo0P00002P0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3o
ool00000503oool2000003l0oooo000E0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0?P3oool001D0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo0P00000@0?ooo`030000003oool0oooo03l0oooo000E0?ooo`030000003o
ool0oooo0:80oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0@03oool001D0oooo00<000000?ooo`3oool0XP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`110?ooo`005@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0480oooo000E0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0@`3oool001D0oooo
0P00002V0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo04<0oooo000E0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`000000
4P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo000E0?ooo`030000003o
ool0oooo0:L0oooo00<000000?ooo`3oool04P3oool01@000000oooo0?ooo`3oool0000004L0oooo
000E0?ooo`030000003oool0oooo0:P0oooo0P00000C0?ooo`030000003oool0000004P0oooo000E
0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`17
0?ooo`005@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0B03oool001D0oooo0P00002]0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0B03oool001D0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo04T0oooo000E0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1:0?ooo`005@3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0B`3oool001D0oooo00<000000?ooo`3oool0/03oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo04`0oooo00000`3oool000000000000300000080
oooo0P0000050?ooo`<000000`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0C@3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1>0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`D000000`3oool300000;80oooo00D0
00000?ooo`3oool0oooo0000001A0?ooo`000`3oool00`000000oooo0?ooo`070?ooo`040000003o
ool0oooo000000@0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0000001B0?ooo`000`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0]03o
ool00`000000oooo0?ooo`1A0?ooo`000P3oool2000000/0oooo0P0000040?ooo`030000003oool0
oooo0?l0oooo2@3oool001D0oooo00<000000?ooo`3oool0o`3oool90?ooo`005@3oool00`000000
oooo0?ooo`3o0?ooo`T0oooo000E0?ooo`030000003oool0oooo0?l0oooo2@3oool00?l0oooo8@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {202.625, 0}} -> {-0.165192, -0.105044, \
0.00771848, 0.00771848}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[TextData[{
  "\:0424\:0443\:043d\:043a\:0446\:0438\:044f ",
  Cell[BoxData[
      \(f\)]],
  " \:043f\:0435\:0440\:0435\:0432\:043e\:0434\:0438\:0442 \:044d\:0442\:043e\
\:0442 \:0441\:0435\:043a\:0442\:043e\:0440 \:0432 \:0442\:0430\:043a\:043e\
\:0439:"
}], "Text",
  CellLabelAutoDelete->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(PolarMap[f, {0, 2}, {0, \[Pi]\/4}, 
      PlotRange \[Rule] {{\(-16\), 16}, {0, 16}}]\)], "Input",
  CellLabel->"In[5]:=",
  CellLabelAutoDelete->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.03125 0 0.03125 [
[.03125 -0.0125 -9 -9 ]
[.03125 -0.0125 9 0 ]
[.1875 -0.0125 -9 -9 ]
[.1875 -0.0125 9 0 ]
[.34375 -0.0125 -6 -9 ]
[.34375 -0.0125 6 0 ]
[.65625 -0.0125 -3 -9 ]
[.65625 -0.0125 3 0 ]
[.8125 -0.0125 -6 -9 ]
[.8125 -0.0125 6 0 ]
[.96875 -0.0125 -6 -9 ]
[.96875 -0.0125 6 0 ]
[.4875 .0625 -6 -4.5 ]
[.4875 .0625 0 4.5 ]
[.4875 .125 -6 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .1875 -6 -4.5 ]
[.4875 .1875 0 4.5 ]
[.4875 .25 -6 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .3125 -12 -4.5 ]
[.4875 .3125 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .4375 -12 -4.5 ]
[.4875 .4375 0 4.5 ]
[.4875 .5 -12 -4.5 ]
[.4875 .5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03125 0 m
.03125 .00625 L
s
[(-15)] .03125 -0.0125 0 1 Mshowa
.1875 0 m
.1875 .00625 L
s
[(-10)] .1875 -0.0125 0 1 Mshowa
.34375 0 m
.34375 .00625 L
s
[(-5)] .34375 -0.0125 0 1 Mshowa
.65625 0 m
.65625 .00625 L
s
[(5)] .65625 -0.0125 0 1 Mshowa
.8125 0 m
.8125 .00625 L
s
[(10)] .8125 -0.0125 0 1 Mshowa
.96875 0 m
.96875 .00625 L
s
[(15)] .96875 -0.0125 0 1 Mshowa
.125 Mabswid
.0625 0 m
.0625 .00375 L
s
.09375 0 m
.09375 .00375 L
s
.125 0 m
.125 .00375 L
s
.15625 0 m
.15625 .00375 L
s
.21875 0 m
.21875 .00375 L
s
.25 0 m
.25 .00375 L
s
.28125 0 m
.28125 .00375 L
s
.3125 0 m
.3125 .00375 L
s
.375 0 m
.375 .00375 L
s
.40625 0 m
.40625 .00375 L
s
.4375 0 m
.4375 .00375 L
s
.46875 0 m
.46875 .00375 L
s
.53125 0 m
.53125 .00375 L
s
.5625 0 m
.5625 .00375 L
s
.59375 0 m
.59375 .00375 L
s
.625 0 m
.625 .00375 L
s
.6875 0 m
.6875 .00375 L
s
.71875 0 m
.71875 .00375 L
s
.75 0 m
.75 .00375 L
s
.78125 0 m
.78125 .00375 L
s
.84375 0 m
.84375 .00375 L
s
.875 0 m
.875 .00375 L
s
.90625 0 m
.90625 .00375 L
s
.9375 0 m
.9375 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .0625 m
.50625 .0625 L
s
[(2)] .4875 .0625 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(4)] .4875 .125 1 0 Mshowa
.5 .1875 m
.50625 .1875 L
s
[(6)] .4875 .1875 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(8)] .4875 .25 1 0 Mshowa
.5 .3125 m
.50625 .3125 L
s
[(10)] .4875 .3125 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(12)] .4875 .375 1 0 Mshowa
.5 .4375 m
.50625 .4375 L
s
[(14)] .4875 .4375 1 0 Mshowa
.5 .5 m
.50625 .5 L
s
[(16)] .4875 .5 1 0 Mshowa
.125 Mabswid
.5 .01563 m
.50375 .01563 L
s
.5 .03125 m
.50375 .03125 L
s
.5 .04688 m
.50375 .04688 L
s
.5 .07813 m
.50375 .07813 L
s
.5 .09375 m
.50375 .09375 L
s
.5 .10938 m
.50375 .10938 L
s
.5 .14063 m
.50375 .14063 L
s
.5 .15625 m
.50375 .15625 L
s
.5 .17188 m
.50375 .17188 L
s
.5 .20313 m
.50375 .20313 L
s
.5 .21875 m
.50375 .21875 L
s
.5 .23438 m
.50375 .23438 L
s
.5 .26563 m
.50375 .26563 L
s
.5 .28125 m
.50375 .28125 L
s
.5 .29688 m
.50375 .29688 L
s
.5 .32813 m
.50375 .32813 L
s
.5 .34375 m
.50375 .34375 L
s
.5 .35938 m
.50375 .35938 L
s
.5 .39063 m
.50375 .39063 L
s
.5 .40625 m
.50375 .40625 L
s
.5 .42188 m
.50375 .42188 L
s
.5 .45313 m
.50375 .45313 L
s
.5 .46875 m
.50375 .46875 L
s
.5 .48438 m
.50375 .48438 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
.5 Mabswid
.5 0 m
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
.5 0 L
s
.50001 0 m
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 0 L
.50001 1e-005 L
.50001 1e-005 L
.50001 1e-005 L
.50001 1e-005 L
.50001 1e-005 L
.50001 1e-005 L
.50001 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
Mistroke
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.5 1e-005 L
.49999 1e-005 L
.49999 1e-005 L
.49999 1e-005 L
.49999 1e-005 L
.49999 1e-005 L
.49999 1e-005 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
.49999 0 L
Mfstroke
.50021 0 m
.50021 0 L
.50021 0 L
.50021 0 L
.50021 0 L
.50021 0 L
.50021 1e-005 L
.50021 1e-005 L
.50021 1e-005 L
.50021 1e-005 L
.50021 2e-005 L
.50021 2e-005 L
.50021 3e-005 L
.50021 3e-005 L
.5002 4e-005 L
.5002 5e-005 L
.5002 7e-005 L
.50019 8e-005 L
.50018 .00011 L
.50016 .00013 L
.50015 .00015 L
.50012 .00017 L
.5001 .00018 L
.50009 .00019 L
.50008 .00019 L
.50006 .0002 L
.50005 .0002 L
.50004 .0002 L
.50003 .00021 L
.50002 .00021 L
.50002 .00021 L
.50001 .00021 L
.50001 .00021 L
.50001 .00021 L
.50001 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.5 .00021 L
.49999 .00021 L
.49999 .00021 L
.49999 .00021 L
Mistroke
.49999 .00021 L
.49998 .00021 L
.49998 .00021 L
.49997 .00021 L
.49996 .00021 L
.49996 .0002 L
.49994 .0002 L
.49993 .0002 L
.49992 .00019 L
.49989 .00018 L
.49987 .00016 L
.49985 .00014 L
.49983 .00012 L
.49982 .0001 L
.49981 8e-005 L
.4998 6e-005 L
.4998 5e-005 L
.4998 4e-005 L
.49979 4e-005 L
.49979 3e-005 L
.49979 2e-005 L
.49979 2e-005 L
.49979 1e-005 L
.49979 1e-005 L
.49979 1e-005 L
.49979 0 L
.49979 0 L
.49979 0 L
.49979 0 L
.49979 0 L
.49979 0 L
.49979 0 L
Mfstroke
.50105 0 m
.50105 0 L
.50105 1e-005 L
.50105 1e-005 L
.50105 2e-005 L
.50105 2e-005 L
.50105 3e-005 L
.50105 4e-005 L
.50105 5e-005 L
.50105 7e-005 L
.50105 8e-005 L
.50105 .0001 L
.50105 .00013 L
.50104 .00017 L
.50103 .0002 L
.50102 .00028 L
.501 .00034 L
.50097 .00041 L
.50091 .00053 L
.50083 .00065 L
.50074 .00075 L
.50063 .00085 L
.50052 .00092 L
.50046 .00095 L
.50039 .00098 L
.50032 .001 L
.50026 .00102 L
.50019 .00104 L
.50016 .00104 L
.50012 .00105 L
.50009 .00105 L
.50007 .00105 L
.50005 .00105 L
.50004 .00105 L
.50003 .00105 L
.50002 .00105 L
.50002 .00105 L
.50002 .00105 L
.50001 .00105 L
.50001 .00105 L
.5 .00105 L
.5 .00105 L
.5 .00105 L
.49999 .00105 L
.49999 .00105 L
.49998 .00105 L
.49998 .00105 L
.49997 .00105 L
.49996 .00105 L
.49995 .00105 L
Mistroke
.49994 .00105 L
.49992 .00105 L
.49989 .00105 L
.49985 .00104 L
.49982 .00104 L
.49978 .00103 L
.49971 .00101 L
.49964 .00099 L
.49958 .00097 L
.49946 .0009 L
.49934 .00082 L
.49924 .00073 L
.49915 .00062 L
.49908 .00051 L
.49902 .00039 L
.499 .00032 L
.49898 .00025 L
.49897 .00022 L
.49896 .00018 L
.49896 .00015 L
.49895 .00012 L
.49895 9e-005 L
.49895 6e-005 L
.49895 5e-005 L
.49895 3e-005 L
.49895 2e-005 L
.49895 2e-005 L
.49895 2e-005 L
.49895 1e-005 L
.49895 1e-005 L
.49895 0 L
.49895 0 L
Mfstroke
.50333 0 m
.50333 1e-005 L
.50333 2e-005 L
.50333 4e-005 L
.50333 5e-005 L
.50333 7e-005 L
.50333 .0001 L
.50333 .00013 L
.50333 .00015 L
.50333 .00021 L
.50332 .00026 L
.50332 .00031 L
.5033 .00042 L
.50329 .00054 L
.50327 .00064 L
.50321 .00088 L
.50315 .00108 L
.50307 .00129 L
.50287 .00169 L
.50263 .00204 L
.50233 .00238 L
.50199 .00267 L
.50164 .0029 L
.50145 .003 L
.50123 .0031 L
.50102 .00317 L
.50082 .00323 L
.50061 .00328 L
.50049 .0033 L
.50038 .00331 L
.50028 .00332 L
.50022 .00332 L
.50016 .00333 L
.50011 .00333 L
.50009 .00333 L
.50007 .00333 L
.50006 .00333 L
.50005 .00333 L
.50004 .00333 L
.50002 .00333 L
.50001 .00333 L
.5 .00333 L
.49999 .00333 L
.49997 .00333 L
.49996 .00333 L
.49995 .00333 L
.49993 .00333 L
.49991 .00333 L
.49988 .00333 L
.49985 .00333 L
Mistroke
.4998 .00333 L
.49976 .00332 L
.49965 .00331 L
.49953 .0033 L
.49942 .00328 L
.4993 .00326 L
.49908 .0032 L
.49887 .00314 L
.49866 .00305 L
.49829 .00286 L
.49792 .0026 L
.49761 .00232 L
.49731 .00197 L
.49708 .0016 L
.4969 .00122 L
.49683 .00101 L
.49676 .00079 L
.49674 .00069 L
.49672 .00058 L
.4967 .00049 L
.49669 .00038 L
.49668 .00029 L
.49667 .0002 L
.49667 .00015 L
.49667 .0001 L
.49667 8e-005 L
.49667 6e-005 L
.49667 5e-005 L
.49667 4e-005 L
.49667 2e-005 L
.49667 1e-005 L
.49667 0 L
Mfstroke
.50813 0 m
.50813 3e-005 L
.50813 6e-005 L
.50813 9e-005 L
.50813 .00012 L
.50813 .00018 L
.50813 .00024 L
.50813 .00031 L
.50813 .00038 L
.50812 .0005 L
.50811 .00063 L
.5081 .00076 L
.50807 .00103 L
.50803 .00132 L
.50798 .00157 L
.50785 .00214 L
.5077 .00263 L
.5075 .00315 L
.50701 .00412 L
.50642 .00499 L
.50568 .00582 L
.50486 .00652 L
.504 .00708 L
.50353 .00733 L
.50301 .00756 L
.50248 .00775 L
.502 .00789 L
.50149 .008 L
.5012 .00805 L
.50093 .00808 L
.50067 .00811 L
.50054 .00812 L
.5004 .00812 L
.50028 .00813 L
.50021 .00813 L
.50018 .00813 L
.50015 .00813 L
.50012 .00813 L
.50009 .00813 L
.50006 .00813 L
.50003 .00813 L
.5 .00813 L
.49997 .00813 L
.49993 .00813 L
.49991 .00813 L
.49987 .00813 L
.49984 .00813 L
.49978 .00813 L
.49972 .00813 L
.49965 .00813 L
Mistroke
.49952 .00812 L
.4994 .00811 L
.49914 .00809 L
.49885 .00805 L
.49858 .00801 L
.49829 .00795 L
.49776 .00782 L
.49725 .00766 L
.49673 .00745 L
.49582 .00698 L
.49493 .00636 L
.49415 .00566 L
.49344 .00481 L
.49286 .00391 L
.49243 .00297 L
.49225 .00247 L
.4921 .00193 L
.49204 .00168 L
.49199 .00142 L
.49195 .00119 L
.49192 .00093 L
.4919 .0007 L
.49188 .00048 L
.49187 .00036 L
.49187 .00025 L
.49187 .00019 L
.49187 .00015 L
.49187 .00012 L
.49187 9e-005 L
.49187 6e-005 L
.49187 3e-005 L
.49187 0 L
Mfstroke
.51687 0 m
.51687 7e-005 L
.51687 .00012 L
.51687 .00019 L
.51687 .00026 L
.51686 .00037 L
.51686 .0005 L
.51686 .00064 L
.51685 .00078 L
.51684 .00105 L
.51682 .00132 L
.51679 .00157 L
.51673 .00214 L
.51665 .00273 L
.51655 .00326 L
.51627 .00444 L
.51596 .00545 L
.51555 .00653 L
.51454 .00855 L
.51332 .01035 L
.51178 .01207 L
.51009 .01352 L
.50829 .01469 L
.50733 .01519 L
.50623 .01567 L
.50515 .01606 L
.50414 .01635 L
.50308 .01658 L
.50249 .01668 L
.50193 .01676 L
.5014 .01681 L
.50113 .01683 L
.50083 .01685 L
.50058 .01686 L
.50043 .01686 L
.50036 .01686 L
.5003 .01687 L
.50024 .01687 L
.50019 .01687 L
.50012 .01687 L
.50006 .01687 L
.5 .01687 L
.49993 .01687 L
.49986 .01687 L
.4998 .01687 L
.49974 .01687 L
.49967 .01686 L
.49954 .01686 L
.49941 .01686 L
.49927 .01685 L
Mistroke
.499 .01684 L
.49876 .01682 L
.49821 .01677 L
.49762 .0167 L
.49705 .01661 L
.49645 .01649 L
.49536 .01622 L
.4943 .01588 L
.49321 .01544 L
.49133 .01447 L
.48948 .01319 L
.48788 .01173 L
.48639 .00997 L
.4852 .0081 L
.4843 .00617 L
.48393 .00513 L
.48361 .004 L
.4835 .00349 L
.48339 .00294 L
.48331 .00246 L
.48324 .00193 L
.48319 .00145 L
.48316 .00099 L
.48315 .00074 L
.48314 .00051 L
.48314 .00039 L
.48314 .00032 L
.48313 .00025 L
.48313 .00019 L
.48313 .00012 L
.48313 6e-005 L
.48313 0 L
Mfstroke
.53125 0 m
.53125 .00012 L
.53125 .00023 L
.53125 .00036 L
.53125 .00048 L
.53124 .00069 L
.53124 .00093 L
.53123 .00118 L
.53122 .00145 L
.53119 .00194 L
.53115 .00244 L
.53111 .00291 L
.531 .00397 L
.53084 .00505 L
.53066 .00604 L
.53015 .00823 L
.52957 .0101 L
.52881 .0121 L
.52694 .01584 L
.52468 .01917 L
.52182 .02237 L
.51868 .02505 L
.51536 .02722 L
.51357 .02815 L
.51155 .02904 L
.50954 .02976 L
.50768 .03029 L
.50571 .03072 L
.50462 .03091 L
.50358 .03104 L
.50259 .03114 L
.50209 .03118 L
.50154 .03121 L
.50107 .03123 L
.5008 .03124 L
.50067 .03124 L
.50056 .03125 L
.50045 .03125 L
.50034 .03125 L
.50023 .03125 L
.50011 .03125 L
.49999 .03125 L
.49987 .03125 L
.49975 .03125 L
.49964 .03125 L
.49951 .03125 L
.49939 .03124 L
.49916 .03124 L
.49891 .03123 L
.49864 .03122 L
Mistroke
.49816 .0312 L
.49771 .03117 L
.49668 .03107 L
.49559 .03094 L
.49454 .03077 L
.49342 .03055 L
.4914 .03004 L
.48944 .02941 L
.48742 .02861 L
.48394 .02681 L
.48051 .02443 L
.47754 .02173 L
.47479 .01847 L
.47259 .015 L
.47091 .01142 L
.47023 .0095 L
.46964 .00741 L
.46943 .00647 L
.46923 .00544 L
.46908 .00456 L
.46896 .00358 L
.46886 .00268 L
.4688 .00184 L
.46878 .00137 L
.46876 .00095 L
.46876 .00071 L
.46876 .00059 L
.46875 .00046 L
.46875 .00035 L
.46875 .00022 L
.46875 .00011 L
.46875 0 L
Mfstroke
.55331 0 m
.55331 .00021 L
.55331 .00039 L
.55331 .00061 L
.5533 .00082 L
.5533 .00118 L
.55329 .00158 L
.55327 .00201 L
.55325 .00248 L
.55321 .00331 L
.55315 .00416 L
.55308 .00496 L
.55288 .00678 L
.55261 .00862 L
.55231 .0103 L
.55143 .01404 L
.55045 .01723 L
.54916 .02063 L
.54596 .02702 L
.5421 .03271 L
.53723 .03816 L
.53188 .04273 L
.5262 .04643 L
.52315 .04802 L
.5197 .04954 L
.51628 .05076 L
.5131 .05168 L
.50975 .05241 L
.50788 .05272 L
.50611 .05296 L
.50442 .05313 L
.50357 .05319 L
.50262 .05325 L
.50182 .05328 L
.50137 .05329 L
.50115 .0533 L
.50095 .0533 L
.50076 .05331 L
.50059 .05331 L
.50039 .05331 L
.50019 .05331 L
.49999 .05331 L
.49977 .05331 L
.49957 .05331 L
.49938 .05331 L
.49916 .0533 L
.49895 .0533 L
.49856 .05329 L
.49814 .05328 L
.49768 .05326 L
Mistroke
.49685 .05322 L
.49609 .05317 L
.49434 .05301 L
.49248 .05278 L
.49069 .05249 L
.48877 .05211 L
.48532 .05125 L
.48198 .05017 L
.47854 .0488 L
.4726 .04573 L
.46676 .04168 L
.46169 .03707 L
.457 .03151 L
.45324 .0256 L
.45038 .01949 L
.44921 .0162 L
.44821 .01265 L
.44784 .01103 L
.4475 .00929 L
.44726 .00777 L
.44704 .00611 L
.44688 .00457 L
.44678 .00313 L
.44674 .00234 L
.44671 .00162 L
.4467 .00122 L
.4467 .00101 L
.44669 .00079 L
.44669 .00059 L
.44669 .00038 L
.44669 .00018 L
.44669 0 L
Mfstroke
.58539 0 m
.58539 .00033 L
.58539 .00063 L
.58539 .00098 L
.58538 .00131 L
.58537 .00189 L
.58536 .00253 L
.58533 .00323 L
.5853 .00397 L
.58523 .00529 L
.58513 .00666 L
.58502 .00794 L
.5847 .01085 L
.58427 .01381 L
.58379 .0165 L
.58238 .02248 L
.58081 .0276 L
.57874 .03305 L
.57361 .04328 L
.56743 .0524 L
.55963 .06112 L
.55106 .06845 L
.54196 .07437 L
.53709 .07692 L
.53155 .07935 L
.52608 .08131 L
.52098 .08278 L
.51561 .08395 L
.51263 .08446 L
.50979 .08483 L
.50708 .0851 L
.50571 .0852 L
.5042 .08529 L
.50291 .08534 L
.50219 .08537 L
.50184 .08537 L
.50152 .08538 L
.50122 .08539 L
.50094 .08539 L
.50063 .08539 L
.5003 .08539 L
.49998 .08539 L
.49964 .08539 L
.49931 .08539 L
.49901 .08539 L
.49866 .08538 L
.49832 .08538 L
.4977 .08536 L
.49702 .08534 L
.49628 .08531 L
Mistroke
.49496 .08525 L
.49373 .08516 L
.49093 .08491 L
.48795 .08454 L
.48508 .08408 L
.48201 .08348 L
.47649 .08209 L
.47114 .08037 L
.46562 .07817 L
.45611 .07325 L
.44675 .06676 L
.43864 .05939 L
.43112 .05048 L
.42509 .041 L
.42051 .03121 L
.41865 .02596 L
.41704 .02026 L
.41646 .01768 L
.41591 .01488 L
.41552 .01245 L
.41517 .00978 L
.41492 .00732 L
.41475 .00502 L
.41469 .00375 L
.41465 .00259 L
.41463 .00195 L
.41462 .00162 L
.41462 .00126 L
.41461 .00095 L
.41461 .0006 L
.41461 .00029 L
.41461 0 L
Mfstroke
.63015 0 m
.63015 .0005 L
.63015 .00096 L
.63015 .00149 L
.63014 .002 L
.63012 .00289 L
.6301 .00385 L
.63006 .00492 L
.63001 .00605 L
.6299 .00807 L
.62976 .01016 L
.62959 .01211 L
.6291 .01654 L
.62844 .02105 L
.6277 .02514 L
.62556 .03427 L
.62317 .04206 L
.62001 .05037 L
.6122 .06597 L
.60278 .07986 L
.59089 .09316 L
.57782 .10433 L
.56396 .11335 L
.55652 .11724 L
.54809 .12094 L
.53975 .12394 L
.53198 .12617 L
.5238 .12796 L
.51925 .12872 L
.51492 .1293 L
.51079 .12971 L
.50871 .12986 L
.5064 .13 L
.50444 .13008 L
.50334 .13011 L
.50281 .13012 L
.50232 .13013 L
.50186 .13014 L
.50143 .13015 L
.50096 .13015 L
.50046 .13015 L
.49997 .13015 L
.49945 .13015 L
.49895 .13015 L
.49849 .13015 L
.49796 .13014 L
.49745 .13013 L
.49649 .13011 L
.49546 .13007 L
.49433 .13003 L
Mistroke
.49232 .12993 L
.49045 .1298 L
.48617 .12942 L
.48164 .12885 L
.47727 .12815 L
.47257 .12723 L
.46417 .12513 L
.45601 .12249 L
.4476 .11914 L
.43311 .11165 L
.41884 .10175 L
.40647 .09051 L
.39502 .07693 L
.38583 .06249 L
.37885 .04757 L
.376 .03956 L
.37356 .03087 L
.37266 .02694 L
.37184 .02268 L
.37124 .01897 L
.3707 .01491 L
.37032 .01115 L
.37007 .00765 L
.36997 .00571 L
.36991 .00395 L
.36988 .00298 L
.36987 .00246 L
.36986 .00192 L
.36985 .00144 L
.36985 .00092 L
.36985 .00044 L
.36985 0 L
Mfstroke
.69056 0 m
.69056 .00074 L
.69055 .00141 L
.69055 .00219 L
.69054 .00292 L
.69051 .00423 L
.69048 .00564 L
.69042 .0072 L
.69035 .00885 L
.69019 .01181 L
.68998 .01487 L
.68973 .01773 L
.68901 .02422 L
.68805 .03081 L
.68697 .03681 L
.68383 .05017 L
.68033 .06158 L
.67571 .07375 L
.66427 .09658 L
.65047 .11692 L
.63307 .1364 L
.61394 .15274 L
.59365 .16596 L
.58276 .17165 L
.57041 .17707 L
.55819 .18146 L
.54681 .18472 L
.53484 .18735 L
.52818 .18846 L
.52184 .1893 L
.5158 .1899 L
.51275 .19013 L
.50937 .19033 L
.5065 .19045 L
.50488 .1905 L
.50412 .19051 L
.5034 .19053 L
.50272 .19054 L
.5021 .19055 L
.50141 .19055 L
.50067 .19056 L
.49996 .19056 L
.49919 .19056 L
.49847 .19055 L
.4978 .19055 L
.49701 .19054 L
.49626 .19052 L
.49486 .19049 L
.49335 .19044 L
.4917 .19038 L
Mistroke
.48875 .19023 L
.48601 .19004 L
.47976 .18948 L
.47312 .18865 L
.46672 .18763 L
.45985 .18628 L
.44754 .1832 L
.43559 .17934 L
.42329 .17444 L
.40207 .16347 L
.38118 .14898 L
.36307 .13252 L
.34629 .11264 L
.33284 .09149 L
.32263 .06965 L
.31846 .05792 L
.31488 .0452 L
.31357 .03944 L
.31236 .0332 L
.31148 .02778 L
.3107 .02183 L
.31014 .01633 L
.30977 .01121 L
.30963 .00837 L
.30953 .00579 L
.30949 .00436 L
.30948 .0036 L
.30946 .00281 L
.30945 .00211 L
.30945 .00135 L
.30944 .00065 L
.30944 0 L
Mfstroke
.76989 0 m
.76989 .00105 L
.76988 .002 L
.76987 .0031 L
.76986 .00414 L
.76982 .00598 L
.76977 .00799 L
.76969 .0102 L
.7696 .01254 L
.76937 .01673 L
.76906 .02106 L
.76872 .02511 L
.7677 .0343 L
.76634 .04364 L
.7648 .05214 L
.76036 .07106 L
.75541 .08722 L
.74885 .10446 L
.73266 .13679 L
.71311 .16559 L
.68847 .19318 L
.66137 .21633 L
.63263 .23505 L
.61721 .24311 L
.59972 .25079 L
.58242 .257 L
.5663 .26162 L
.54934 .26534 L
.53991 .26692 L
.53093 .26811 L
.52238 .26896 L
.51805 .26928 L
.51327 .26956 L
.5092 .26973 L
.50692 .2698 L
.50583 .26982 L
.50482 .26984 L
.50385 .26986 L
.50297 .26987 L
.50199 .26988 L
.50095 .26989 L
.49994 .26989 L
.49886 .26989 L
.49783 .26988 L
.49688 .26987 L
.49576 .26985 L
.4947 .26984 L
.49272 .26979 L
.49058 .26972 L
.48825 .26963 L
Mistroke
.48407 .26942 L
.48019 .26916 L
.47133 .26836 L
.46193 .26719 L
.45286 .26574 L
.44313 .26383 L
.4257 .25946 L
.40878 .254 L
.39135 .24705 L
.3613 .23152 L
.33171 .211 L
.30606 .18769 L
.28231 .15953 L
.26325 .12958 L
.24879 .09865 L
.24288 .08203 L
.23782 .06402 L
.23596 .05586 L
.23424 .04702 L
.233 .03934 L
.23189 .03091 L
.2311 .02312 L
.23058 .01587 L
.23037 .01185 L
.23024 .0082 L
.23018 .00617 L
.23016 .0051 L
.23014 .00398 L
.23013 .00299 L
.23012 .00191 L
.23011 .00092 L
.23011 0 L
Mfstroke
.87173 0 m
.87173 .00144 L
.87172 .00275 L
.87171 .00427 L
.87169 .0057 L
.87164 .00824 L
.87157 .01101 L
.87147 .01405 L
.87133 .01727 L
.87102 .02305 L
.8706 .02901 L
.87012 .03458 L
.86872 .04725 L
.86684 .06011 L
.86473 .07181 L
.85862 .09787 L
.85179 .12013 L
.84276 .14388 L
.82045 .1884 L
.79354 .22808 L
.75959 .26608 L
.72226 .29797 L
.68268 .32375 L
.66144 .33485 L
.63735 .34543 L
.61352 .35398 L
.59132 .36034 L
.56796 .36547 L
.55497 .36765 L
.54261 .36928 L
.53083 .37045 L
.52487 .3709 L
.51828 .37128 L
.51268 .37152 L
.50953 .37161 L
.50803 .37165 L
.50664 .37167 L
.5053 .3717 L
.50409 .37171 L
.50275 .37172 L
.50131 .37173 L
.49992 .37173 L
.49842 .37173 L
.49701 .37172 L
.4957 .37171 L
.49416 .37169 L
.4927 .37166 L
.48997 .3716 L
.48703 .37151 L
.48382 .37138 L
Mistroke
.47805 .37108 L
.47272 .37073 L
.46051 .36963 L
.44756 .36802 L
.43507 .36602 L
.42167 .36339 L
.39767 .35737 L
.37436 .34986 L
.35035 .34028 L
.30896 .31889 L
.26821 .29062 L
.23287 .25851 L
.20016 .21973 L
.17392 .17848 L
.15399 .13588 L
.14585 .11299 L
.13888 .08818 L
.13632 .07695 L
.13395 .06477 L
.13224 .05419 L
.13071 .04258 L
.12963 .03185 L
.12891 .02186 L
.12863 .01632 L
.12844 .01129 L
.12836 .0085 L
.12833 .00703 L
.12831 .00548 L
.12829 .00412 L
.12828 .00263 L
.12827 .00127 L
.12827 0 L
Mfstroke
1 0 m
1 .00194 L
.99999 .0037 L
.99997 .00574 L
.99994 .00766 L
.99988 .01109 L
.99978 .0148 L
.99964 .01889 L
.99946 .02323 L
.99904 .031 L
.99848 .03902 L
.99783 .04651 L
.99594 .06355 L
.99342 .08085 L
.99058 .09659 L
.98236 .13165 L
.97317 .16158 L
.96103 .19352 L
.93102 .25341 L
.89482 .30678 L
.84916 .35789 L
.79896 .40078 L
.74571 .43546 L
.71714 .45039 L
.68475 .46462 L
.65269 .47612 L
.62284 .48468 L
.59141 .49157 L
.57394 .4945 L
.55731 .49671 L
.54146 .49828 L
.53345 .49888 L
.52459 .4994 L
.51705 .49971 L
.51281 .49984 L
.5108 .49988 L
.50893 .49992 L
.50713 .49995 L
.5055 .49997 L
.50369 .49999 L
.50176 .5 L
.4999 .5 L
.49788 .5 L
.49597 .49998 L
.49422 .49997 L
.49215 .49994 L
.49019 .4999 L
.48651 .49982 L
.48255 .4997 L
.47823 .49953 L
Mistroke
.47048 .49913 L
.4633 .49865 L
.44688 .49717 L
.42946 .495 L
.41267 .49231 L
.39464 .48877 L
.36236 .48068 L
.331 .47057 L
.29872 .4577 L
.24304 .42892 L
.18823 .3909 L
.1407 .34771 L
.0967 .29554 L
.0614 .24006 L
.0346 .18276 L
.02366 .15197 L
.01427 .1186 L
.01083 .1035 L
.00765 .08712 L
.00534 .07289 L
.00329 .05727 L
.00184 .04284 L
.00087 .0294 L
.00048 .02195 L
.00023 .01518 L
.00013 .01143 L
9e-005 .00946 L
5e-005 .00737 L
3e-005 .00554 L
1e-005 .00353 L
0 .00171 L
0 0 L
Mfstroke
.5 0 m
.5 0 L
.50003 0 L
.50013 0 L
.50038 0 L
.50095 0 L
.50195 0 L
.5037 0 L
.50632 0 L
.50995 0 L
.51534 0 L
.52235 0 L
.53113 0 L
.54309 0 L
.55758 0 L
.5767 0 L
.59927 0 L
.62537 0 L
.65846 0 L
.69612 0 L
.74312 0 L
.79594 0 L
.85447 0 L
.92583 0 L
1 0 L
s
.5 0 m
.5 0 L
.50003 1e-005 L
.50012 3e-005 L
.50037 9e-005 L
.50093 .00021 L
.5019 .00043 L
.50361 .00082 L
.50616 .00141 L
.5097 .00221 L
.51495 .00341 L
.52179 .00497 L
.53035 .00693 L
.54201 .00959 L
.55614 .01281 L
.57478 .01707 L
.59678 .02209 L
.62222 .0279 L
.65448 .03526 L
.69121 .04364 L
.73702 .0541 L
.78852 .06585 L
.84558 .07888 L
.91515 .09476 L
.98746 .11126 L
s
.5 0 m
.5 0 L
.50002 1e-005 L
.50011 6e-005 L
.50034 .00017 L
.50086 .00041 L
.50175 .00084 L
.50333 .00161 L
.50569 .00274 L
.50896 .00432 L
.51382 .00665 L
.52014 .0097 L
.52805 .01351 L
.53883 .0187 L
.55188 .02498 L
.5691 .03328 L
.58944 .04307 L
.61295 .05439 L
.64277 .06875 L
.6767 .08509 L
.71904 .10549 L
.76663 .1284 L
.81937 .1538 L
.88366 .18476 L
.95048 .21694 L
s
.5 0 m
.5 0 L
.50002 2e-005 L
.5001 8e-005 L
.5003 .00024 L
.50074 .00059 L
.50152 .00121 L
.50289 .00231 L
.50494 .00394 L
.50778 .0062 L
.51199 .00956 L
.51747 .01393 L
.52434 .01941 L
.53369 .02687 L
.54502 .0359 L
.55997 .04782 L
.57761 .0619 L
.59802 .07816 L
.62389 .0988 L
.65333 .12228 L
.69008 .15158 L
.73138 .18452 L
.77713 .22101 L
.83292 .2655 L
.89092 .31174 L
s
.5 0 m
.5 0 L
.50002 2e-005 L
.50008 .0001 L
.50024 .0003 L
.50059 .00074 L
.50121 .00152 L
.50231 .00289 L
.50394 .00494 L
.5062 .00778 L
.50956 .01199 L
.51393 .01747 L
.51941 .02434 L
.52687 .03369 L
.5359 .04502 L
.54782 .05997 L
.5619 .07761 L
.57816 .09802 L
.5988 .12389 L
.62228 .15333 L
.65158 .19008 L
.68452 .23138 L
.72101 .27713 L
.7655 .33292 L
.81174 .39092 L
s
.5 0 m
.5 0 L
.50001 2e-005 L
.50006 .00011 L
.50017 .00034 L
.50041 .00086 L
.50084 .00175 L
.50161 .00333 L
.50274 .00569 L
.50432 .00896 L
.50665 .01382 L
.5097 .02014 L
.51351 .02805 L
.5187 .03883 L
.52498 .05188 L
.53328 .0691 L
.54307 .08944 L
.55439 .11295 L
.56875 .14277 L
.58509 .1767 L
.60549 .21904 L
.6284 .26663 L
.6538 .31937 L
.68476 .38366 L
.71694 .45048 L
s
.5 0 m
.5 0 L
.50001 3e-005 L
.50003 .00012 L
.50009 .00037 L
.50021 .00093 L
.50043 .0019 L
.50082 .00361 L
.50141 .00616 L
.50221 .0097 L
.50341 .01495 L
.50497 .02179 L
.50693 .03035 L
.50959 .04201 L
.51281 .05614 L
.51707 .07478 L
.52209 .09678 L
.5279 .12222 L
.53526 .15448 L
.54364 .19121 L
.5541 .23702 L
.56585 .28852 L
.57888 .34558 L
.59476 .41515 L
.61126 .48746 L
s
.5 0 m
.5 0 L
.5 3e-005 L
.5 .00013 L
.5 .00038 L
.5 .00095 L
.5 .00195 L
.5 .0037 L
.5 .00632 L
.5 .00995 L
.5 .01534 L
.5 .02235 L
.5 .03113 L
.5 .04309 L
.5 .05758 L
.5 .0767 L
.5 .09927 L
.5 .12537 L
.5 .15846 L
.5 .19612 L
.5 .24312 L
.5 .29594 L
.5 .35447 L
.5 .42583 L
.5 .5 L
s
.5 0 m
.5 0 L
.49999 3e-005 L
.49997 .00012 L
.49991 .00037 L
.49979 .00093 L
.49957 .0019 L
.49918 .00361 L
.49859 .00616 L
.49779 .0097 L
.49659 .01495 L
.49503 .02179 L
.49307 .03035 L
.49041 .04201 L
.48719 .05614 L
.48293 .07478 L
.47791 .09678 L
.4721 .12222 L
.46474 .15448 L
.45636 .19121 L
.4459 .23702 L
.43415 .28852 L
.42112 .34558 L
.40524 .41515 L
.38874 .48746 L
s
.5 0 m
.5 0 L
.49999 2e-005 L
.49994 .00011 L
.49983 .00034 L
.49959 .00086 L
.49916 .00175 L
.49839 .00333 L
.49726 .00569 L
.49568 .00896 L
.49335 .01382 L
.4903 .02014 L
.48649 .02805 L
.4813 .03883 L
.47502 .05188 L
.46672 .0691 L
.45693 .08944 L
.44561 .11295 L
.43125 .14277 L
.41491 .1767 L
.39451 .21904 L
.3716 .26663 L
.3462 .31937 L
.31524 .38366 L
.28306 .45048 L
s
.5 0 m
.5 0 L
.49998 2e-005 L
.49992 .0001 L
.49976 .0003 L
.49941 .00074 L
.49879 .00152 L
.49769 .00289 L
.49606 .00494 L
.4938 .00778 L
.49044 .01199 L
.48607 .01747 L
.48059 .02434 L
.47313 .03369 L
.4641 .04502 L
.45218 .05997 L
.4381 .07761 L
.42184 .09802 L
.4012 .12389 L
.37772 .15333 L
.34842 .19008 L
.31548 .23138 L
.27899 .27713 L
.2345 .33292 L
.18826 .39092 L
s
.5 0 m
.5 0 L
.49998 2e-005 L
.4999 8e-005 L
.4997 .00024 L
.49926 .00059 L
.49848 .00121 L
.49711 .00231 L
.49506 .00394 L
.49222 .0062 L
.48801 .00956 L
.48253 .01393 L
.47566 .01941 L
.46631 .02687 L
.45498 .0359 L
.44003 .04782 L
.42239 .0619 L
.40198 .07816 L
.37611 .0988 L
.34667 .12228 L
.30992 .15158 L
.26862 .18452 L
.22287 .22101 L
.16708 .2655 L
.10908 .31174 L
s
.5 0 m
.5 0 L
.49998 1e-005 L
.49989 6e-005 L
.49966 .00017 L
.49914 .00041 L
.49825 .00084 L
.49667 .00161 L
.49431 .00274 L
.49104 .00432 L
.48618 .00665 L
.47986 .0097 L
.47195 .01351 L
.46117 .0187 L
.44812 .02498 L
.4309 .03328 L
.41056 .04307 L
.38705 .05439 L
.35723 .06875 L
.3233 .08509 L
.28096 .10549 L
.23337 .1284 L
.18063 .1538 L
.11634 .18476 L
.04952 .21694 L
s
.5 0 m
.5 0 L
.49997 1e-005 L
.49988 3e-005 L
.49963 9e-005 L
.49907 .00021 L
.4981 .00043 L
.49639 .00082 L
.49384 .00141 L
.4903 .00221 L
.48505 .00341 L
.47821 .00497 L
.46965 .00693 L
.45799 .00959 L
.44386 .01281 L
.42522 .01707 L
.40322 .02209 L
.37778 .0279 L
.34552 .03526 L
.30879 .04364 L
.26298 .0541 L
.21148 .06585 L
.15442 .07888 L
.08485 .09476 L
.01254 .11126 L
s
.5 0 m
.5 0 L
.49997 0 L
.49987 0 L
.49962 0 L
.49905 0 L
.49805 0 L
.4963 0 L
.49368 0 L
.49005 0 L
.48466 0 L
.47765 0 L
.46887 0 L
.45691 0 L
.44242 0 L
.4233 0 L
.40073 0 L
.37463 0 L
.34154 0 L
.30388 0 L
.25688 0 L
.20406 0 L
.14553 0 L
.07417 0 L
0 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  CellLabelAutoDelete->False,
  ImageSize->{307.063, 153.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004c0000VB000`400?l00000o`00003oo`3ooold
0?ooo`00603oool500000080oooo0P00000Q0?ooo`D000000P3oool2000002D0oooo0P00001@0?oo
o`8000009@3oool500000080oooo0P00000Q0?ooo`D000000P3oool2000001L0oooo000J0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0Q0?ooo`040000003oool0oooo000004h0oooo00@0
00000?ooo`3oool000009P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0803oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0503oool001X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0903oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000B0?ooo`@00000103oool00`00
0000oooo0?ooo`020?ooo`8000006`3oool4000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo01/0oooo100000030?ooo`800000D03oool2000002L0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00P3o
ool2000001L0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`006@3o
ool2000000@0oooo0`00000Q0?ooo`800000103oool2000002D0oooo0`00001?0?ooo`<000009@3o
ool2000000@0oooo0P00000R0?ooo`800000103oool3000001H0oooo003o0?oooc@0oooo003o0?oo
oc@0oooo003o0?oooc@0oooo003o0?oooc@0oooo003o0?oooc@0oooo000A0?ooool000004@00000B
0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000001`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00D0oooo0P0000070?ooo`030000003oool0oooo00@0oooo0`000007
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`0000001@3oool010000000oooo0?oo
o`3oool;00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`03
0000003oool0000000P0oooo0P0000060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo0P0000070?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo3`0000000`3oool0
000000000002000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo100000020?ooo`<00000
00<0oooo0000000000002@0000000`3oool000000?ooo`05000000P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`@00000103o
ool200000080oooo00<000000?ooo`0000001P0000000`3oool000000?ooo`02000000D0oooo1000
00050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0@0?ooo`004@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00T0oooo1P000003
0?ooo`030000003oool0oooo008000000P3oool2000000030?ooo`000000oooo00D0000000<0oooo
0000003oool00P0000001P3oool00000000000000000oooo000000@0oooo1P00000;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`050?ooo`D00000203oool3000000@0oooo0P0000001@3oool000000000
00000000oooo00<000000P3oool2000000D0oooo0P0000080?ooo`030000003oool0000000<00000
1`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00d0oooo00@000000?ooo`3oool0oooo100000050?ooo`030000003oool0oooo00@0oooo
0`0000040?ooo`050000003oool0oooo0000003oool00P000000203oool000000000003oool00000
0?ooo`000000oooo0P0000040?ooo`<000001P3oool00`000000oooo0?ooo`030?ooo`@000000P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00d0oooo100000090?ooo`030000003oool0oooo0080oooo0P0000030?ooo`040000003oool0
oooo00000080oooo1@0000000`3oool000000?ooo`03000000050?ooo`000000oooo0?ooo`000000
0P3oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool01`3oool4000000l0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool02@3oool4000000030?oo
o`000000oooo00X0oooo00<000000?ooo`3oool00P0000050?ooo`<000000`3oool00`000000oooo
00000006000000040?ooo`000000oooo000000<0oooo0P0000060?ooo`80000000<0oooo0000003o
ool02`3oool00`000000oooo00000003000000/0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403oool00180oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0103oool5000000D0oooo00<000000?ooo`3oool02@3oool3000000L0oooo
0P0000030?ooo`030000003oool000000080oooo00L000000?ooo`000000oooo0000003oool00000
0080oooo00@000000?ooo`3oool0oooo0P0000070?ooo`800000303oool00`000000oooo0?ooo`03
0?ooo`D000001P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool04`3oool00`000000oooo000000040000
00X0oooo00<000000?ooo`3oool0203oool3000000H0oooo0P0000020?ooo`030000003oool00000
0080oooo00<000000?ooo`0000000P3oool00`000000oooo000000020?ooo`030000003oool0oooo
00<000000P3oool2000000D0oooo00@000000?ooo`00000000002P3oool00`000000oooo0?ooo`08
0?ooo`D0000000<0oooo0000003oool04`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0403oool00180oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo1@00000@0?ooo`030000003oool0oooo
00D0oooo0P0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`0000020?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo
0000000000050?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000070?oo
o`030000003oool0oooo00h0oooo1@00000A0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0803oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool4000000@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`030?ooo`8000001@3oool01@000000oooo0?ooo`3oool00000
00D0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0oooo00<000000`3oool20000
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000060?ooo`8000001@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo1000000=0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01`3oool40000
00P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`02000000P0oooo00<000000?oo
o`0000001@3oool010000000oooo0?ooo`3oool500000080oooo00<000000?ooo`3oool00`000000
0`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000203oool2
00000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`@000002@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0403oool0
0180oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00<0oooo1000000=0?ooo`030000003oool0oooo00h0oooo0`00000:0?ooo`8000001P3oool00`00
0000oooo00000003000000030?ooo`000000000000H000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000:0?ooo`<000004@3oool00`000000oooo0?ooo`0:0?oo
o`@000001@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0403oool00180oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`H0
00004@3oool00`000000oooo0?ooo`0<0?ooo`80000000<0oooo0000003oool02@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo008000000`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00@0
00000?ooo`3oool000002P3oool3000000l0oooo00<000000?ooo`3oool03`3oool6000001X0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo01D0oooo1@00000E0?ooo`030000003oool0oooo00X0oooo0P00
00030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`0000040?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000030?ooo`000000oooo00<0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo01<0oooo1@00000G0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0@0?ooo`D00000103oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00L0oooo0P0000060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0103oool2000000@0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000001P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo0P00000:0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool00P3oool500000180oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00`0
oooo100000090?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool2000000P0
oooo00<000000?ooo`3oool00`3oool2000000L0oooo0`0000030?ooo`030000003oool0oooo0080
0000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool20000
00L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<000001`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00P0oooo1000000>0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`080?ooo`@000003@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0
oooo0P00000;0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0
00000080oooo0`0000000`3oool000000?ooo`030?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`0200000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0303oool4000000X0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0A0?ooo`004`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo1000000B
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P00000=0?ooo`040000003oool0
oooo000000P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo0`0000050?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo0000000=0?ooo`8000000P3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0100oooo100000060?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool04@3oool001<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`04000001H0oooo
00<000000?ooo`3oool0503oool300000100oooo0P0000080?ooo`030000003oool0oooo00D0oooo
0`0000020?ooo`030000003oool0oooo0080oooo0P0000020?ooo`030000003oool0000000800000
00<0oooo0000003oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool000000100oooo
0P00000G0?ooo`030000003oool0oooo01@0oooo100000000`3oool000000?ooo`0R0?ooo`030000
003oool0oooo0140oooo000C0?ooo`030000003oool0oooo01h0oooo1@00000J0?ooo`030000003o
ool0oooo0180oooo0`00000A0?ooo`<00000203oool00`000000oooo0?ooo`040?ooo`040000003o
ool0oooo0?ooo`H0000000<0oooo000000000000100000040?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01P3oool200000140oooo0`00000D0?ooo`030000003oool0oooo01T0oooo
1000000Q0?ooo`030000003oool0oooo0140oooo000C0?ooo`030000003oool0oooo01X0oooo1000
00030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool03`3oool2000000<0oooo00<0
00000?ooo`3oool03@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`04000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
00003`3oool010000000oooo0?ooo`3oool200000180oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`05000001`0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3o
ool05@3oool5000000L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0=0?ooo`80
00001@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`030?ooo`800000403oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo1000000G0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000
003oool0oooo0100oooo1000000=0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2P3oool2000000P0oooo00<000000?ooo`3oool02@3oool2000000H0oooo0P0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`800000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`8000002`3oool00`000000oooo0?ooo`060?ooo`8000003@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo1@00000B0?ooo`030000003oool0oooo0180
oooo000D0?ooo`030000003oool0oooo00`0oooo1000000A0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0203oool2000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`8000002`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00l0oooo
1000000>0?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003oool0oooo00P0oooo1000
000E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01P3oool2000000d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`800000203oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01<0oooo1000000:0?ooo`030000003oool0oooo0180oooo000D
0?ooo`030000003oool0oooo00@0oooo1000000I0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool00`3oool200000100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`040000003oool00000000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`030?ooo`80000000<0oooo0000003oool02P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo00d0oooo0P0000060?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603o
ool4000000H0oooo00<000000?ooo`3oool04P3oool001@0oooo00<000000?ooo`3oool01000000N
0?ooo`030000003oool0oooo01X0oooo00@000000?ooo`3oool0oooo0P00000B0?ooo`030000003o
ool0oooo0080oooo0P00000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo00T0oooo
0P0000040?ooo`030000003oool0oooo0100oooo0P0000040?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0703oool4000000030?ooo`000000oooo01@0oooo000E0?ooo`8000008P3o
ool00`000000oooo0?ooo`0K0?ooo`<000005@3oool010000000oooo0?ooo`00000>0?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`060?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`<000001P3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000503oool2000000030?ooo`000000oooo01`0
oooo00<000000?ooo`3oool0803oool2000001D0oooo000E0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool06P3oool2000001P0oooo0P00000>0?ooo`030000003oool0oooo00H0oooo
0P0000070?ooo`<00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
0P0000090?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0000005`3oool2000001`0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`005@3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`030000003oool0oooo01D0oooo0P00
000=0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`0000000000103oool00`000000oooo
000000050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool200000080oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo
00@000000?ooo`00000000006P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01<0
oooo000E0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool05@3oool2000000@0oooo
00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00P0
oooo00@000000?ooo`3oool0oooo200000040?ooo`8000001@3oool00`000000oooo0?ooo`020000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool00000
01L0oooo00@000000?ooo`3oool0oooo0P00000H0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0503oool001H0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?oo
o`<000001`3oool00`000000oooo0?ooo`0A0?ooo`800000103oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool6000000<0oooo00@000000?oo
o`3oool0oooo1P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
10000000oooo0?ooo`3oool2000001@0oooo00<000000?ooo`3oool0103oool3000001@0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00l0oooo0P00000:0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo000000020?ooo`L00000103oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool200000180oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`005P3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00d0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo0P0000090?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?oo
o`040000003oool00000000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`800000403oool00`000000oooo0?ooo`0:0?ooo`800000403oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool02`3oool2000000l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool2000000d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00P0oooo0P00000B0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool01P3oool2000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`040000003oool0oooo000000d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?
0?ooo`8000002`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo000G0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool01P3oool2000001D0oooo00<000000?oo
o`3oool01`3oool200000100oooo00<000000?ooo`0000002`3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00X0oooo0P00000?0?ooo`8000002P3oool00`000000oooo0?ooo`0B0?oo
o`8000002@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo000H0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool00`3oool2000001L0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0D0?ooo`8000001P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo01H0oooo000H0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
oooo0P00000J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool200000003
0?ooo`000000oooo0140oooo0P0000060?ooo`030000003oool0oooo01L0oooo0P0000040?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool0
8`3oool3000001`0oooo00<000000?ooo`3oool00P3oool2000001<0oooo00@000000?ooo`3oool0
oooo0P0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool200000003
0?ooo`000000oooo02<0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool0
8@3oool2000001l0oooo00@000000?ooo`3oool00000503oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`80
00001`3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000007P3oool20000
02@0oooo00<000000?ooo`3oool05`3oool001T0oooo00<000000?ooo`3oool07`3oool200000003
0?ooo`000000oooo01l0oooo0P00000E0?ooo`030000003oool0oooo00D0oooo0P0000030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0180oooo0`00000O0?ooo`040000003oool0000000000280oooo00<000000?ooo`3oool05`3oool0
01X0oooo00<000000?ooo`3oool0703oool2000000@0oooo00<000000?ooo`3oool07@3oool20000
01@0oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo00T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo0`00000;0?oo
o`030000003oool0oooo0180oooo0P00000O0?ooo`040000003oool0oooo0?ooo`<000007P3oool0
0`000000oooo0?ooo`0H0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`8000001P3oool00`00
0000oooo0?ooo`0L0?ooo`040000003oool0oooo00000180oooo00<000000?ooo`3oool02`3oool2
000000X0oooo00<000000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool01`3oool2
000000h0oooo00<000000?ooo`3oool0403oool010000000oooo0?ooo`00000M0?ooo`030000003o
ool0oooo00D0oooo0P00000L0?ooo`030000003oool0oooo01P0oooo000J0?ooo`030000003oool0
oooo01P0oooo0P0000090?ooo`030000003oool0oooo01T0oooo0P0000030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0303oool010000000oooo0000000000080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`8000000P3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool2000001/0oooo00<000000?ooo`3oool01`3oool2000001X0oooo00<000000?ooo`3oool0603o
ool001/0oooo00<000000?ooo`3oool05@3oool2000000/0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`0000000P0000060?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00`3oool2000000@0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0:0?ooo`8000005`3oool00`000000oooo0?ooo`0I0?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`<000003P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo100000020?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203o
ool6000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`<00000503o
ool00`000000oooo0?ooo`0I0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`8000004@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo1@0000000`3oool000000?ooo`04
0?ooo`8000001P3oool3000000030?ooo`000000oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0@0?ooo`8000004P3oool00`000000oooo0?ooo`0I0?ooo`00703oool00`00
0000oooo0?ooo`0=0?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`800000303oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool2000001<0oooo00<000000?oo
o`3oool04`3oool2000000l0oooo00<000000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3o
ool02`3oool2000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`05
0000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`8000003@3oool00`00
0000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`080?ooo`8000006@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0`0000050?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo01P0oooo0P00000;0?ooo`030000003oool0oooo01X0oooo000M0?ooo`03
0000003oool0oooo00H0oooo0P00000L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`8000002P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool06`3oool2000000P0oooo00<000000?ooo`3o
ool06`3oool001h0oooo00<000000?ooo`3oool00`3oool2000001h0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0C0?ooo`050000003oool0oooo0?ooo`000000403oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P00000E0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool2000000H0oooo00<000000?ooo`3o
ool06`3oool001h0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`030000003oool0oooo00T0
oooo0P00000G0?ooo`030000003oool000000140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0?0?ooo`800000603oool2000000X0oooo00<000000?ooo`3oool0803oool2000000<0
oooo00<000000?ooo`3oool0703oool001l0oooo0`00000T0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool2000001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0S0?ooo`80000000<0oooo0000003oool07@3oool001l0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01P0oooo00@000000?ooo`0000000000
3`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00@000000?ooo`3oool0
00006P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool07@3oool00200oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`0;0?ooo`8000002`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00/0oooo0P0000040?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01d0oooo000P0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00P0oooo0P0000060?ooo`030000003oool0oooo01T0oooo00D000000?ooo`3oool0oooo
0000000X0?ooo`030000003oool0oooo01h0oooo000Q0?ooo`030000003oool0oooo02D0oooo00@0
00000?ooo`00000000006`3oool00`000000oooo0?ooo`060?ooo`800000203oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0I0?ooo`<00000:@3oool00`000000oooo0?ooo`0N0?ooo`008@3oool00`000000oooo0?oo
o`0U0?ooo`800000703oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00@0oooo0P00000;0?ooo`030000003oool0oooo01T0oooo0P00
000X0?ooo`030000003oool0oooo01l0oooo000R0?ooo`030000003oool0oooo02@0oooo0P00000K
0?ooo`030000003oool0oooo00`0oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool2000000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`8000003P3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000002L0oooo00<0
00000?ooo`3oool07`3oool00280oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`00
000I0?ooo`030000003oool0oooo00l0oooo0P0000000`3oool000000?ooo`0>0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`040000003o
ool0000000000140oooo00<000000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0000002D0
oooo00<000000?ooo`3oool0803oool002<0oooo00<000000?ooo`3oool0803oool2000000@0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`8000003`3oool00`000000oooo
0?ooo`040?ooo`8000001P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00h0oooo
0P00000C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool2000002<0oooo
00<000000?ooo`3oool0803oool002<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3oool010000000oooo0000
0000000=0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00/0oooo0P0000000`3oool000000?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo0240oooo000T0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool2000000X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000050?ooo`80
00003@3oool00`000000oooo0?ooo`080?ooo`<000000`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0240oooo000T0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
103oool3000000L0oooo00<000000?ooo`3oool01@3oool2000000H0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo0280oooo000U0?ooo`030000003oool0oooo01T0oooo0P00000<0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`8000001@3o
ool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`020?ooo`@000002@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0303oool2000001/0oooo00<000000?ooo`3oool0
8`3oool002D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`@0000000<0
oooo0000003oool01P3oool2000000H0oooo00<000000?ooo`3oool03@3oool4000000h0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0S0?ooo`009P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo00l0oooo1P00000;0?ooo`8000002P3oool500000140oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0T0?ooo`009`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0140oooo0P00000;0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`030?ooo`P000000`3oool00`000000oooo0?ooo`090000
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
02D0oooo000W0?ooo`030000003oool0oooo0180oooo0P00000F0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0
oooo1P00000>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01@0oooo0P00000D0?ooo`030000003oool0oooo02D0
oooo000X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo00D0oooo0P00000I0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool09P3oool002P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool002T0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`8000000`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool2000000l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000007P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo000Y0?ooo`030000003oool0
oooo00/0oooo0P00000P0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool000000200oooo0P00000<0?ooo`030000003oool0
oooo02P0oooo000Z0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool20000
01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0E0?ooo`8000008`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo02T0oooo000Z0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool08P3oool3000001H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0000002@0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0Y0?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0280oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool200000100oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`05
0000003oool0oooo0?ooo`000000903oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02X0oooo000/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0?0?ooo`8000001@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0:`3oool002d0oooo00@000000?ooo`3oool0oooo0P00000T0?ooo`03
0000003oool0oooo00D0oooo0P00000@0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3o
ool0oooo1@0000020?ooo`8000001P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0280oooo0P0000030?ooo`030000003oool0oooo02/0oooo000^0?ooo`030000003oool0000002H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool02`3oool2000000T0oooo00<000000?ooo`3oool0903oool00`000000oooo0000000^0?oo
o`00;P3oool2000002H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool00`3oool200000140oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
02d0oooo000_0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool2000000/0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0^0?ooo`00<03oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00D0oooo0P00000A0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;`3oool00340
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0@0?ooo`8000001`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`8000001P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool00380oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo0P00000B0?ooo`030000003oool0oooo01@0oooo
00@000000?ooo`3oool0oooo0P00000E0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0<@3oool003<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0E0?ooo`800000
0P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool00000000001P0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0b0?ooo`00=03oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01P0oooo0P00000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0D0?ooo`8000006`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo03<0oooo000d0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool3000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo0P0000000`3oool000000?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0=03oool003D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo0?ooo`8000004@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool03`3oool2000000@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo000f0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`@000003@3oool0
0`000000oooo0?ooo`0C0?ooo`8000004`3oool00`000000oooo0?ooo`0<0?ooo`<000001P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=P3oool0
03L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00P0oooo0`00000:0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`090?ooo`<000002P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0=`3oool003P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00/0oooo0`0000070?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`<000003@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0>03oool003T0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00l0oooo
0`0000030?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`020?ooo`<000004@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0>@3oool003X0oooo0P00000?0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool04P3oool4000001H0oooo0P00000D0?ooo`030000003oool0000000800000503o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0>P3o
ool003`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo01H0oooo1000000C0?ooo`030000003oool0oooo0140oooo1000000H0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0k0?ooo`00?@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool05P3oool01000
0000oooo0?ooo`3oool9000000030?ooo`0000000000008000001@3oool00`000000oooo0?ooo`0:
0?ooo`L000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0l0?ooo`00?P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`070?oo
oaX000002@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0m0?ooo`00?`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool2000001D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0?P3oool00400oooo0P0000050?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`020?ooo`800000@@3oool00480oooo00D000000?ooo`3oool0oooo
0000000P0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool01@000000oooo0?ooo`3oool00000
04<0oooo00130?ooo`030000003oool000000240oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`070?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`000000A03oool004@0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
0P00000F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`130?ooo`00A@3oool2000001l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo04@0oooo00170?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04D0oooo00180?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo04H0oooo00190?ooo`8000006@3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01L0oooo0P0000190?ooo`00B`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool2000001L0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0E0?ooo`800000B`3oool004`0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0B`3o
ool004d0oooo0P00000D0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04@3oool2
000004h0oooo001?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0>0?ooo`800000D03oool00500oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo0P00000H0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1@0?ooo`00D@3oool2000000h0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`800000D`3oool005<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00T0oooo1@00
00030?ooo`<00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0203oool2000005D0oooo001D0?ooo`8000002P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05D0oooo001F0?ooo`800000203oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo1@0000040?ooo`8000006@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo0P00001H0?ooo`00F03oool20000
00D0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05P0oooo001J0?oo
o`8000000`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00P3oool00`000000oooo000000050?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0703oool01@000000oooo0?ooo`3oool0000005/0oooo001L0?ooo`<000007P3oool00`00
0000oooo0?ooo`0;0?ooo`8000001@3oool2000000D0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0M0?ooo`<00000G03oool005h0oooo0P00000M0?ooo`030000003oool0oooo01T0
oooo0P00000J0?ooo`030000003oool0oooo01/0oooo0P00001N0?ooo`00H03oool2000001/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo
0`00001P0?ooo`00HP3oool2000001T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo01D0oooo0`00001S0?ooo`00I03oool3000001D0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0180oooo0`00001V
0?ooo`00I`3oool300000180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00l0oooo0P00001Y0?ooo`00JP3oool3000000l0oooo00<000000?ooo`3o
ool06P3oool2000001/0oooo00<000000?ooo`3oool03@3oool2000006/0oooo001]0?ooo`<00000
303oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
2`3oool2000006d0oooo001`0?ooo`8000002P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool01`3oool4000006l0oooo001b0?ooo`@000001@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool4
000007<0oooo001f0?ooo`@0000000<0oooo0000003oool0703oool2000001`0oooo1@00001g0?oo
o`00NP3oool5000001X0oooo00<000000?ooo`3oool0603oool4000007/0oooo001o0?ooo`D00000
1P3oool5000000040?ooo`0000000000000000H0oooo00<000000?ooo`3oool0503oool4000007l0
oooo00240?ooo`T000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00X0
oooo2P0000230?ooo`00S03ooolJ000008d0oooo002<0?ooo`040000003oool0oooo0?ooo`<00000
X03oool008`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2O0?ooo`00R`3oool2
000000@0oooo0`00002O0?ooo`00o`3ooold0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 306.063}, {152.5, 0}} -> {-18.0866, -1.46196, \
0.117987, 0.117987}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[5]=",
  CellLabelAutoDelete->False]
}, Open  ]],

Cell[BoxData[
    \(Clear[f]\)], "Input",
  CellLabel->"In[6]:=",
  CellLabelAutoDelete->False]
}, Open  ]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 677}},
WindowSize->{598, 557},
WindowMargins->{{Automatic, 187}, {Automatic, 20}},
Magnification->1,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 316, 6, 118, "Title"],

Cell[CellGroupData[{
Cell[2046, 60, 401, 11, 60, "ExerciseMain"],
Cell[2450, 73, 190, 6, 29, "Text"],
Cell[2643, 81, 100, 3, 50, "Input"],
Cell[2746, 86, 292, 7, 29, "Text"],

Cell[CellGroupData[{
Cell[3063, 97, 107, 3, 50, "Input"],
Cell[3173, 102, 94, 3, 49, "Output"]
}, Open  ]],
Cell[3282, 108, 194, 6, 29, "Text"],
Cell[3479, 116, 110, 3, 50, "Input"],
Cell[3592, 121, 636, 12, 48, "Text"],

Cell[CellGroupData[{
Cell[4253, 137, 128, 3, 60, "Input"],
Cell[4384, 142, 80361, 1977, 212, 18165, 1203, "GraphicsData", "PostScript", \
"Graphics"],
Cell[84748, 2121, 184, 5, 49, "Output"]
}, Open  ]],
Cell[84947, 2129, 302, 8, 29, "Text"],

Cell[CellGroupData[{
Cell[85274, 2141, 172, 4, 60, "Input"],
Cell[85449, 2147, 74867, 2469, 162, 26812, 1870, "GraphicsData", \
"PostScript", "Graphics"],
Cell[160319, 4618, 184, 5, 49, "Output"]
}, Open  ]],
Cell[160518, 4626, 95, 3, 50, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

